 1 8 14 49 92 64 51 51 62 61
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Dexamethasone                                                           
immediately                                                                 
4.  Folinic acid                                                            
immediately                                                                 
5.  Monitoring                                                              
immediately                                                                 
6.  Carboxypeptidase G2 (CPDG2)                                             
consider                                                                    
7.  Amantadine                                                              
(only if using CPDG2)                                                       
Nine pediatric cases involving an IT overdose of methotrexate have been     
described in the literature.  In four cases, there were no reported toxici- 
ties; the mean overdose was 8.5-fold (1, 4, 5).  Two other children com-    
plained of headaches; those cases involved a mean nine-fold overdose (3, 5).
One of those children also suffered "acute nephropathy" (not described) (5).
The details of one nonfatal case were available only as a personal communi- 
cation to the authors of one case report (5):  A nine-year-old child        
received 650 mg of methotrexate, and was reported to have suffered "severe" 
neurological damage, the nature of which was not given.                     
                                                                            
There have been two reported fatalities.  One case involved a nine-year-old 
male who received 650 mg of methotrexate, a 54-fold overdose (8).  He became
stuporous, and apparently suffered intractable seizures for an unspecified  
period of time.  He then became comatose, and exhibited posturing and flac- 
cid paralysis.  He died, one month after the incident, of sepsis.  The sec- 
ond fatal case was reported as a personal communication (5).  A seven-year- 
old child received 1000 mg of methotrexate.  He was reported to have suf-   
fered "massive" brain damage, and died within a few days of the incident.   
                                                                            
In comparison to the pediatric cases of massive overdoses, Spiegel et al.   
reported the case of a 26-year-old man who received 625 mg of methotrexate. 
He became comatose, developed flaccid paralysis, and was areflexic for 24   
hours following the incident.  He was responsive 24 hours later, although he
remained confused, and suffered paranoid ideation for one week.  All signs  
and symptoms of neurotoxicity resolved, with no sequelae.  Repeated CT scans
during the week after the overdose revealed no structural abnormalities of  
the CNS.                                                                    
                                                                            
The differences in outcome between the case described by Spiegel et al., and
the three pediatric cases of massive overdoses, are unlikely to have been   
due solely to differences in initial CSF concentrations, except, perhaps,   
that of the case involving a dose of 1000 mg.  The CSF volumes were likely  
to have been similar (Blaney et al.).  Differences in outcome should prob-  
ably be attributed to the differences in how drug removal was attempted.    
The overdose involving the adult was initially managed by removal of CSF,   
followed by ventriculolumbar perfusion.  In contrast, only CSF removal, with
or without exchange, was carried out in the cases involving the pediatric   
patients.                                                                   
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3-5, 8                                           
                                                                            
Spiegel RJ, Cooper PR, Blum RH, Speyer JL, McBride D, Mangiardi J. Treatment
of massive intrathecal methotrexate overdose by ventriculolumbar perfusion. 
N Engl J Med 1984;311:386-388.                                              
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukaemia. Drugs 1991;41:702-716.      
SUGGESTED INTERVENTION:                                                     
                                                                            
[1] For overdoses < 15-fold, consider CSF exchange with normal saline to one
volume of CSF, using the table below.                                       
                                                                            
     age (y)    estimated CSF volume (mL)    total exchange volume (mL)     
            
      < 0.5                70                            70                 
                                                                            
      0.5-1                85                            85                 
                                                                            
        1                 100                           100                 
                                                                            
        2                 110                           110                 
                                                                            
     3 and up             140                           140                 
                                                                            
                                                                            
[2] For overdoses > 15-fold,                                                
                                                                            
           a.  consider starting CSF exchange immediately, using normal     
               saline, and                                                  
                                                                            
           b.  preparing patient for ventriculolumbar perfusion.  After the 
               the patient is prepared, stop CSF exchange and carry out per-
               fusion according to the table below.                         
                                                                            
                                                                            
                        age (y)        rate (mL/h)                          
                                                      
                         < 0.5             70                               
                                                                            
                         0.5-1             85                               
                                                                            
                           1              100                               
                                                                            
                           2              110                               
                                                                            
                        3 and up          140                               
                                                                            
           Perfusion fluid:  normal saline warmed to body temperature       
                                                                            
           Duration:  Continue for a minimum of four hours.  The duration of
                      perfusion should be determined by the amount of drug  
                      recovered, and by the patient's clinical condition.   
                                                                            
The exchange fluid, and the perfusion eluent, can be assayed in order to    
estimate the amount of drug recovered.                                      
                                                                            
COMMENTS:  Exchange volumes are based on the change in CSF volume with age  
(Blaney et al.).  Rates of perfusion are based on the report by Spiegel et  
al.  The latter carried out perfusion at an hourly rate equal to the esti-  
mated CSF volume of their adult patient.  For pediatric patients, it is sug-
gested that the rate be adjusted accordingly.                               
                                                                            
Percentages of drug recovered (by exchange or CSF removal) as a function of 
time -- based on data reported in four cases (1, 4, 5, 8) -- can be fitted  
to the curve given by                                                       
                                                                            
                          ln(p) = 3.9 - 0.84t,                              
                                                                            
where p = the percentage of the dose recovered if drug removal started at   
          time t, and                                                       
                                                                            
      t = the time, in hours after an overdose, that drug removal began.    
                                                                            
(SPLOT, Version 6.6+, (C) William G. Hood 1989, 1990).                      
                                                                            
The case literature is confined to overdoses of less than 15-fold, and      
greater than 50-fold.  It is possible that "mid-range" overdoses could be   
managed by CSF exchange alone, but in the absence of any published experi-  
ences with the toxicity of such overdoses, it is suggested that ventricolum-
bar perfusion be considered.                                                
                                                                            
CSF exchange and ventriculolumbar perfusion are invasive procedures.  The   
possible risks involved in attempting to remove drug should be weighed      
against the patient's clinical condition, and the likelihood of a poor out- 
come for a given magnitude of overdose.  It should be pointed out that      
children who received overdoses less than 15-fold exhibited few, or no, tox-
icities (although varying amounts of drug were also removed), and that one  
child did not undergo an attempt at drug removal at all (3).                
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3-5, 8                                           
                                                                            
Spiegel RJ, Cooper PR, Blum RH, Speyer JL, McBride D, Mangiardi J. Treatment
of massive intrathecal methotrexate overdose by ventriculolumbar perfusion. 
N Engl J Med 1984;311:386-388.                                              
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukaemia. Drugs 1991;41:702-716.      
SUGGESTED INTERVENTION:  dexamethasone load 1.5 mg/kg IV                    
                                                                            
If signs of IICP are present, continue with 0.5 mg/kg/24h, divided q6h, for 
five days.                                                                  
                                                                            
Reassess, and continue or taper as appropriate.                             
                                                                            
There is no role for IT corticosteroids.                                    
                                                                            
COMMENTS:  The etiology of methotrexate-induced neurotoxicity is unknown.   
It does not appear to result from depletion of CNS folate stores (Adamson et
al.).  Elevations in concentrations of CSF myelin basic protein, evidence of
demyelination, were observed in one fatal pediatric case (8), and IT metho- 
trexate is also known to cause a chemical meningitis (5, Luddy and Gilman). 
Neurotoxicity may be due to a direct chemical effect, although, in one      
study, cell death was not observed when neuron cultures were exposed to     
methotrexate in vitro (8, Weller et al.).                                   
                                                                            
Dexamethasone was used after IT overdose in four of the nonfatal cases (1,  
3, 5).  Dexamethasone was also used after the IT injection of vincristine in
two cases, but did not appear to affect outcome; both were fatalities (38,  
49).  Methylprednisolone 20 mg/kg q6h may have delayed the onset of symptoms
in a case involving the IT injection of daunorubicin, but did not appear to 
affect outcome; that case was a fatality (18).  Dexamethasone, or another   
steroid, was used in all three cases involving methotrexate IT overdoses of 
50-fold or greater, but did not appear to affect outcome (5, 8).  Dexametha-
sone was used for at least 24 hours in cases of IT methotrexate overdoses.  
                                                                            
The suggested dosage is based on that used for cerebral edema (Esau).       
                                                                            
IT hydrocortisone has been given following the IT injection of both vincris-
tine and daunorubicin, but did not appear to affect outcome; all cases were 
fatalities (18, 39, 50).  It is not possible to discriminate between any    
potential risk of using an IT steroid, and the demonstrated toxicities due  
to the IT administration of an extremely high dose of methotrexate, such as 
that normally given systemically (for example, 650 mg), in determining if an
intrathecally-administered corticosteroid might be detrimental rather than  
beneficial.  However, Spiegel et al. did not use any corticosteroid at all  
for the treatment of their adult patient after an IT methotrexate overdose  
of 625 mg.  That patient survived, without neurological sequelae, after     
undergoing ventriculolumbar perfusion.                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3, 5, 8, 18, 38, 39, 49, 50                      
                                                                            
Adamson PC, Balis FM, McCully CL, Godwin KS, Bacher JD, Walsh TJ, Poplack   
DG. Rescue of experimental intrathecal methotrexate overdose with           
carboxypeptidase-G2. J Clin Oncol 1991;9:670-674.                           
                                                                            
Luddy RE, Gilman PA. Paraplegia following intrathecal methotrexate. J       
Pediatr 1973;83:988-992.                                                    
                                                                            
Weller M, Marini AM, Finiels-Marlier F, Martin B, Paul SM. MK-801 and meman-
tine protect cultured neurons from glutamate toxicity induced by glutamate  
carboxypeptidase-mediated cleavage of methotrexate. Eur J Pharmacol 1993;   
248:303-312.                                                                
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
                                                                            
Spiegel RJ, Cooper PR, Blum RH, Speyer JL, McBride D, Mangiardi J. Treatment
of massive intrathecal methotrexate overdose by ventriculolumbar perfusion. 
N Engl J Med 1984;311:386-388.                                              
SUGGESTED INTERVENTION:  folinic acid 10 mg/m po/IV stat, then             
                                      10 mg/m/dose q6h until               
                         serum methotrexate concentration falls to < 0.05 M
                                                                            
Dosage adjustments:                                                         
                                                                            
[1]  If serum creatinine concentration rises to >150% of that at the time of
the overdose, then increase the dosage of folinic acid to 100 mg/m/dose,   
q3h, and continue that dosage until renal function improves.                
                                                                            
[2]  If serum methotrexate concentration rises to 1 M or greater, then     
increase the dosage of folinic acid to 100 mg/m/dose, q3h, and continue    
that dosage until serum methotrexate concentration falls to < 1 M.  If the 
concentration is 2 M or greater, increase the dosage of folinic acid to    
200 mg/m/dose.                                                             
                                                                            
COMMENTS:  Folinic acid is normally given to ameliorate systemic toxicities 
of methotrexate, particularly as a rescue agent in protocols using high-dose
therapy.  Toxicities responsive to this therapy include mucositis and myelo-
suppression (Children's Hospital of Michigan).                              
                                                                            
Suggested dosages and adjustments are based on Esau and Children's Hospital 
of Michigan.                                                                
                                                                            
None of the children who received IT overdoses of methotrexate were reported
to have suffered either mucositis or myelosuppression.  All received folinic
acid rescue.  Since varying amounts of drug were recovered, in most cases,  
systemic toxicities were probably prevented as much by drug removal as by   
folinic acid (1, 4, 5, 8).                                                  
                                                                            
Drug removal was not attempted in one case (3).  A 24-month-old female      
received 85 mg (170 mg/m, 8.5 mg/kg) of IT methotrexate.  She was given    
85 mg of folinic acid stat, then 6 mg q6h for 24 hours.  Serum concentra-   
tions of methotrexate at 5, 23, and 47 hours were 0.36 M, 0.31 M, and     
0.04 M, respectively.  She complained of headaches for four days, but did  
not suffer from mucositis or myelosuppression.  Since drug removal was not  
attempted, this case also provides evidence that a high IT dose of metho-   
trexate may result in a pool of drug in the CNS that is only slowly elimi-  
nated.  The estimated serum half-life of methotrexate in this child -- from 
5 to 23 hours after the incident -- was 75 hours.  However, the serum con-  
centration decreased ten-fold over the next 24 hours.                       
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3-5, 8                                           
                                                                            
Children's Hospital of Michigan. Pharmacokinetics of methotrexate. Pediatric
therapeutic newsletter 1989;5.                                              
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  hydration and urine output                                             
                                                                            
[2]  urine pH                                                               
                                                                            
[3]  CBC                                                                    
                                                                            
[4]  BUN, serum creatinine, and uric acid                                   
                                                                            
[5]  neurological vital signs                                               
                                                                            
[6]  intracranial pressure                                                  
                                                                            
[7]  CSF glucose and protein                                                
                                                                            
[8]  CSF and serum methotrexate concentrations                              
                                                                            
COMMENTS:  Monitoring parameters should be chosen based on the magnitude of 
the overdose.  An overdose greater than 15-fold is more likely to result in 
neurotoxicity, and possibly increased intracranial pressure, depending on   
how quickly drug removal is undertaken, and how much drug is recovered.     
Seizures might reasonably be expected to occur more readily in a child with 
a history of a seizure disorder.                                            
                                                                            
If drug removal is undertaken, exchange fluid, or eluent, should be assayed 
for glucose and protein, as well as drug.  Concentrations of the former may 
be elevated if the meninges are inflamed, or if there is neuronal damage.   
                                                                            
Bone marrow depression is a potential risk, but there is little evidence    
from the case literature that this is likely to be a major concern, even in 
the event of a massive overdose.  Prompt initiation of folinic acid should  
protect the marrow.                                                         
                                                                            
Nephrotoxicity may occur, depending on the serum concentration of methotrex-
ate, the hydration status of the patient, and urine pH.  If drug removal is 
successful, or the overdose is relatively small, nephrotoxicity is probably 
unlikely.  The toxicity results from drug dropping out of solution in the   
ultrafiltrate.  The solubility of methotrexate is a function of its concen- 
tration in, and the pH of, the ultrafiltrate (Ignaffo et al.).  Precipita-  
tion is normally only a problem with systemic high-dose (> 1 g/m) metho-   
trexate protocols.  It would, however, be prudent to maintain adequate fluid
intake and urine output, and to consider starting sodium bicarbonate if     
urine pH falls below 6.                                                     
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3-5, 8                                           
                                                                            
Ignoffo RJ, Murakami KE, Bishop MA. Methotrexate. In: Gelman CR, Rumack BH, 
eds. DRUGDEX(R) information system. Denver: MICROMEDEX(R), 1994.            
SUGGESTED INTERVENTION:                                                     
                                                                            
[1]  For overdoses < 15-fold, consider IT CPDG2 25 units/mg of methotrexate 
     given; one dose.                                                       
                                                                            
[2]  For overdoses > 15-fold, consider as in [1], plus add 6 units/mg of    
     methotrexate given to the perfusion fluid, if the patient is to be man-
     aged with ventriculolumbar perfusion.                                  
                                                                            
[3]  If the patient is not to undergo ventriculolumbar perfusion, and the   
     overdose is > 15-fold, then consider giving the enzyme (in the same    
     dosage as in [2]) by the lumbar route.  It can be given as a bolus, and
     administered as a solution in Elliot's B, at a concentration no greater
     than 600 units/mL, over a minimum of one minute.                       
                                                                            
The effectiveness of CPDG2 may be greatest if given within one hour after an
overdose.                                                                   
                                                                            
COMMENTS:  Carboxypeptidases are enzymes that hydrolyze methotrexate.  The  
dosage suggestions are based on the use of CPDG2 in an animal model of      
methotrexate IT overdose (Adamson et al.).  There are no published accounts 
of experiences with the IT injection of CPDG2 in humans.                    
                                                                            
Adamson et al. reported that CSF concentrations of methotrexate decreased   
400-fold in 5 minutes after the administration of CPDG2, and that the only  
adverse reaction observed in Rhesus monkeys (maximum dose 300 units, or     
6 units/mg of methotrexate) was an asymptomatic CSF pleocytosis, mostly     
mononuclear.                                                                
                                                                            
In addition, Abelson et al. have described the use of CPDG1, 50 units/kg IV,
in a 13-year-old male, who received high-dose methotrexate for a medullo-   
blastoma.  They reported no CNS toxicities attributable to the enzyme.  How-
ever, as these authors point out, enzymes of this class are large molecules,
and would not be expected to readily cross the blood-brain barrier.  The    
authors reported that no CPDG1 was detected in their patient's CSF.         
                                                                            
The intrathecal administration of a carboxypeptidase G-class enzyme is an   
unproven therapy.  The only published evidence of its effectiveness, and    
potential for toxicity, if given IT, is from an animal model of a four-fold 
overdose.  CSF exchange or removal, and ventriculolumbar perfusion, are the 
only means of drug removal for which effectiveness and safety in humans have
been reported, in the event of an IT methotrexate overdose.  Furthermore, it
appears from the case literature that an IT overdose of methotrexate is     
unlikely to be associated with significant toxicity or risk of death, unless
an extremely high dose is involved.  The possible benefits of CPDG2 therapy 
must be weighed against the risk of neurological damage, or death, associ-  
ated with the particular magnitude of overdose, and the lack of clinical    
experience with the enzyme as a means of drug removal in cases of IT over-  
doses.                                                                      
                                                                            
If CPDG2 is used, it is suggested that the use of amantadine be considered  
as well.                                                                    
                                                                            
[References]                                                                
                                                                            
Adamson PC, Balis FM, McCully CL, Godwin KS, Bacher JD, Walsh TJ, Poplack   
DG. Rescue of experimental intrathecal methotrexate overdose with           
carboxypeptidase-G2. J Clin Oncol 1991;9:670-674.                           
                                                                            
Abelson HT, Ensminger W, Rosowsky A, Uren J. Comparative effects of citro-  
vorum factor and carboxypeptidase G1 on cerebrospinal fluid-methotrexate    
pharmacokinetics. Cancer Treat Rep 1978;62:1549-1552.                       
SUGGESTED INTERVENTION:  amantadine 4.5 mg/kg in 2 divided doses            
                         (maximum 150 mg total)                             
                                                                            
Do not use amantadine if CPDG2 is not being used.                           
                                                                            
COMMENTS:  Carboxypeptidase G-class enzymes, e.g., CPDG2, hydrolyze metho-  
trexate.  One of the degradation products of the hydrolysis is glutamate.   
Weller et al. have reported that cultured neurons exposed to methotrexate   
and CPDG2 were killed in a dose-related manner.  Cell death was a function  
of the amount of glutamate produced.  This effect was blocked by the aspar- 
tate receptor antagonist memantine, an amantadine congener.                 
                                                                            
These authors also commented on the results of the animal experiments of    
Adamson et al., which were undertaken to investigate the effectiveness and  
toxicity of CPDG2 as rescue therapy for an IT methotrexate overdose:  ". . .
[E]xperimental simulations in a monkey model of a human intrathecal dose of 
methotrexate of 50 mg, which exceeds the common clinical dose of 12.5 mg    
four-fold, showed peak cerebrospinal fluid methotrexate levels of almost    
3 mM which were reduced 400-fold within 5 min[utes] by intrathecal glutamate
carboxypeptidase. . . .  The estimated release of glutamate during the first
minutes exceeded more than 30-fold the EC50 for glutamate toxicity of cere- 
bellar or cortical neurons in neuron astrocyte cocultures; however, longer  
exposure times to elevated glutamate concentrations may be required to      
elicit neurotoxicity."                                                      
                                                                            
There is no published human experience in the use of CPDG2 for the treatment
of an IT methotrexate overdose.  There is only in vitro evidence that the   
amount of glutamate produced by enzymatic cleavage of methotrexate may be   
neurotoxic.  There is evidence that excitatory amino acids (such as gluta-  
mate) are neurotoxic (Weller et al., Zivin and Choi).                       
                                                                            
If the decision is made to use CPDG2 as rescue therapy for an IT methotrex- 
ate overdose, it may be prudent to consider using amantadine.  However,     
amantadine is not a totally benign drug, and may itself produce some CNS    
toxicities, e.g., hallucinations.  Any possible benefit from using amanta-  
dine to block glutamate-induced neurotoxicity must be weighed against the   
number of cases of IT methotrexate overdose for which no, or only mild, tox-
icities were reported, the amount of methotrexate involved in an overdose,  
and the experimental nature of the evidence for the risk of glutamate-      
induced neurotoxicity.                                                      
                                                                            
The suggested dosage for amantadine has been adapted from the manufacturer's
monograph (Krogh).  Many centers may not have access to memantine (which was
the drug investigated by Weller et al.), therefore, amantadine has been sug-
gested as a practical alternative.                                          
                                                                            
[References]                                                                
                                                                            
Weller M, Marini AM, Finiels-Marlier F, Martin B, Paul SM. MK-801 and meman-
tine protect cultured neurons from glutamate toxicity induced by glutamate  
carboxypeptidase-mediated cleavage of methotrexate. Eur J Pharmacol 1993;   
248:303-312.                                                                
                                                                            
Adamson PC, Balis FM, McCully CL, Godwin KS, Bacher JD, Walsh TJ, Poplack   
DG. Rescue of experimental intrathecal methotrexate overdose with           
carboxypeptidase-G2. J Clin Oncol 1991;9:670-674.                           
                                                                            
Zivin JA, Choi DW. Stroke therapy. Scientific American 1991:July;56-63.     
                                                                            
Krogh CME, ed. Compendium of pharmaceutical specialties. 26th ed. Ottawa:   
Canadian Pharmaceutical Association, 1991.                                  
 2 6 10 23 36 38 21 33
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Folinic acid                                                            
immediately                                                                 
4.  Hydration                                                               
immediately                                                                 
5.  Monitoring                                                              
immediately                                                                 
There are two published pediatric cases of methotrexate oral poisoning (9). 
Two brothers, aged three and four years, respectively, possibly ingested    
202.5 mg of methotrexate between them.  The amount ingested by each child is
unknown.  Both children received ipecac more than two hours after the inci- 
dent.  Although tablet fragments were found in the vomitus, it is unlikely  
that a large percentage of drug was recovered (Mann).                       
                                                                            
Neither child appeared symptomatic (for example, mucositis) over the 13 days
they were followed.  There were transient elevations in serum concentrations
of AST, LDH, and alkaline phosphatase.  Each child received folinic acid    
6 mg q6h x 8 doses.  Bone marrow aspirates were taken on day 13.  The marrow
was hypercellular, and no megaloblastic changes were seen.  The mean metho- 
trexate serum concentration 11 days after the last dose of folinic acid was 
0.36 M.                                                                    
                                                                            
Both children were hospitalized for two days, and received 1.8 L of IV      
fluids daily.  No signs or symptoms of nephrotoxicity were reported.        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  9                                                   
                                                                            
Mann J. Ipecac syrup. Poisoning perspectives 1990;6(1): 2-4.                
SUGGESTED INTERVENTION:  activated charcoal 10-25 g as an aqueous suspension
                                                                            
If the child is vomiting, or if vomiting is anticipated, protect the airway.
                                                                            
Dosage should be determined by the amount of charcoal the child can toler-  
ate, and by the suspected amount of methotrexate that has been ingested.    
The suspension can be given orally, or by orogastric or nasogastric tube.   
                                                                            
COMMENTS:  Activated charcoal may be more effective for preventing absorp-  
tion of methotrexate, following an oral poisoning or oral overdose, than    
ipecac or gastric lavage (Muir).  There is evidence that methotrexate       
adsorbs to charcoal, although it is based on experiences from charcoal hemo-
perfusion or filtration to remove methotrexate from the blood stream        
(Djessari et al., Isacoff et al., Bouffet et al.).                          
                                                                            
Suggested dosage is adapted from Muir.                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  9                                                   
                                                                            
Mann J. Ipecac syrup. Poisoning perspectives 1990;6(1): 2-4.                
                                                                            
Muir L. Activated charcoal. Poisoning perspectives 1990;6(1):6-9.           
                                                                            
Djerassi I, Ciesielka W, Kim JS. Removal of methotrexate by filtration-     
adsorption using charcoal filters or by hemodialysis. Cancer Treat Rep 77;  
61:751-752.                                                                 
                                                                            
Isacoff WH, Davidson WD, Block JB. Effects of charcoal hemoperfusion (CHP)  
on plasma methotrexate (MTX) [abstract]. Proc Am Assoc Cancer Res 1977;18:  
145.                                                                        
                                                                            
Bouffet E, Frappaz D, Laville M, Finaz J, Pinkerton CR, Philip T, Brunat-   
Mentigny M. Charcoal hemoperfusion and methotrexate toxicity. Lancet 1986;1:
1497.                                                                       
SUGGESTED INTERVENTION:  folinic acid 10 mg/m po/IV stat, then             
                                      10 mg/m/dose q6h until               
                         serum methotrexate concentration falls to < 0.05 M
                                                                            
Dosage adjustments:                                                         
                                                                            
[1]  If serum creatinine concentration rises to >150% of that at the time of
the overdose, then increase the dosage of folinic acid to 100 mg/m/dose,   
q3h, and continue that dosage until renal function improves.                
                                                                            
[2]  If serum methotrexate concentration rises to 1 M or greater, then     
increase the dosage of folinic acid to 100 mg/m/dose, q3h, and continue    
that dosage until serum methotrexate concentration falls to < 1 M.  If the 
concentration is 2 M or greater, increase the dosage of folinic acid to    
200 mg/m/dose.                                                             
                                                                            
COMMENTS:  Folinic acid is normally given to ameliorate systemic toxicities 
of methotrexate, particularly as a rescue agent in protocols using systemic 
high-dose methotrexate therapy.  Toxicities responsive to this therapy      
include mucositis and myelosuppression (Children's Hospital of Michigan).   
                                                                            
Suggested dosages and adjustments are based on Esau and Children's Hospital 
of Michigan.                                                                
                                                                            
Neither of the two children who ingested methotrexate tablets were reported 
to have suffered mucositis or myelosuppression.  The bone marrow was        
reported to have been hypercellular 13 days after the incident.  Both chil- 
dren received folinic acid.                                                 
                                                                            
[References]                                                                
                                                                            
Cases in the database:  9                                                   
                                                                            
Children's Hospital of Michigan. Pharmacokinetics of methotrexate. Pediatric
therapeutic newsletter 1989;5(2).                                           
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
SUGGESTED INTERVENTION:  IV fluids 3 L/m/24h x 48 h                        
                                                                            
COMMENTS:  The two children who were reported to have ingested methotrexate 
tablets were treated with this regimen.  No evidence of nephrotoxicity was  
reported.  Forty-eight hours of hydration is not unreasonable; methotrexate 
was still detected in the serum of both children 13 days after the incident.
                                                                            
If drug removal is successful, nephrotoxicity is probably unlikely.  The    
toxicity results from drug dropping out of solution in the nephron tubular  
lumen.  Its solubility depends on drug concentration in, and on the pH of,  
the ultrafiltrate (Ignaffo et al.).  This is normally only a problem with   
systemic high-dose (> 1 g/m) methotrexate protocols.  It would be prudent  
to maintain the patient's fluid intake and urine output, and to consider    
starting sodium bicarbonate if urine pH falls below 6.                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  9                                                   
                                                                            
Ignoffo RJ, Murakami KE, Bishop MA. Methotrexate. In: Gelman CR, Rumack BH, 
eds. DRUGDEX(R) information system. Denver: MICROMEDEX(R), 1994.            
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  urine pH and output                                                    
                                                                            
[2]  CBC                                                                    
                                                                            
[3]  methotrexate serum concentration                                       
                                                                            
[4]  liver enzymes                                                          
                                                                            
[5]  signs and symptoms of mucositis                                        
                                                                            
[6]  serum creatinine and BUN                                               
                                                                            
COMMENTS:  Nephrotoxicity is a potential adverse reaction.  It is a function
of methotrexate concentration in the renal tubular lumen and of urine pH    
(Ignaffo et al.).  (See "Hydration".)  Serum creatinine, BUN, and urine out-
put should be monitored.                                                    
                                                                            
Dosage adjustments of folinic acid, if it is to be given, should be made    
based on renal function and on serum methotrexate concentrations.  (See     
"Folinic acid.")                                                            
                                                                            
Neither child suffered bone marrow depression or mucositis.  However, it    
would be prudent to monitor the CBC, and to observe the patient for signs of
mucositis, e.g., oral ulceration.                                           
                                                                            
[References]                                                                
                                                                            
Cases in the database:  9                                                   
                                                                            
Ignoffo RJ, Murakami KE, Bishop MA. Methotrexate. In: Gelman CR, Rumack BH, 
eds. DRUGDEX(R) information system. Denver: MICROMEDEX(R), 1994.            
 3 5  8 14 24 12 22
1.  Background                                                              
                                                                            
2.  Monitoring                                                              
immediately                                                                 
3.  TPN                                                                     
consider                                                                    
4.  Seizures                                                                
treatment as required                                                       
One pediatric case of a dactinomycin IV overdose has been reported (11).    
The patient suffered seizures following the incident, but he had preexisting
neurological deficits, and was already on anticonvulsant therapy (phenobar- 
bital 45 mg bid).  This patient also received an additional 1 mg of vincris-
tine on the same day as the second unintended dose of dactinomycin, i.e.,   
this incident involved overdoses of two antineoplastic agents.  Finally, the
dermatological toxicities suffered by this patient (beginning with erythema)
were described by the authors as being due to radiation recall. The length  
of time after radiation therapy was not given, but the incident occurred    
during week 92 of chemotherapy.                                             
                                                                            
[References]                                                                
                                                                            
Cases in the database:  11                                                  
SUGGESTED MONITORING PARAMETERS AND INTERVENTION:                           
                                                                            
Electrolytes should be replaced based on chemistry reports, and on signs and
symptoms of low electrolyte concentrations.                                 
                                                                            
COMMENTS:  The patient in the single reported case suffered generalized     
edema (11).  The only electrolyte for which urinary loss was reported was   
magnesium.  Hyponatremia and hypokalemia were effectively treated with IV   
replacement therapy.  Calcium and magnesium replacement therapy appeared to 
be less successful.                                                         
                                                                            
There is some evidence that dactinomycin blocks the action of aldosterone,  
and this may have contributed to the electrolyte disturbances observed in   
the case (Lifschitz et al.).  The patient also received 1 mg of vincristine 
on two consecutive days, and vincristine has been reported to produce SIADH 
(31, 37, 41).  Therefore, low electrolyte concentrations may have been      
partly due to dilution, as well as actual loss.                             
                                                                            
[References]                                                                
                                                                            
Cases in the database:  11, 31, 37, 41                                      
                                                                            
Lifschitz MD, Schrier RW, Edelman IS. Effect of actinomycin D on aldosterone
mediated changes on electrolyte excretion. Am J Physiol 1973;224:376-380.   
SUGGESTED INTERVENTION:  TPN might be considered prior to the appearance of 
mucositis or diarrhea, depending on the clinical condition of the patient:  
tolerance of oral feeds, nausea and vomiting, and debilitation.             
                                                                            
COMMENTS:  GI mucositis should probably be anticipated, particularly if the 
patient has received radiation therapy.  Severe mucositis and diarrhea were 
reported to have started nine days following an IV overdose of dactinomycin 
(11).                                                                       
                                                                            
[References]                                                                
                                                                            
Cases in the database:  11                                                  
SUGGESTED INTERVENTION:  diazepam 0.3 mg/kg/dose IV, or 0.5 mg/kg/dose pr,  
                                  q10min, x 2 doses (maximum 10 mg/dose)    
                                                                            
                         for immediate treatment                            
                                                                            
Lorazepam may be equally effective for acute therapy.  Maintenance therapy  
should be considered, depending on the patient's clinical condition:  EEG,  
effectiveness of diazepam, electrolyte concentrations, and history of a sei-
zure disorder.  Phenytoin and phenobarbital are likely to be equally effec- 
tive.                                                                       
                                                                            
COMMENTS:  The patient in the single reported case suffered one generalized 
seizure 48 hours following the overdose (11).  Diazepam was reported to have
been effective in managing the seizure.  He had preexisting neurological    
problems, and had already been receiving phenobarbital 45 mg bid.           
                                                                            
[References]                                                                
                                                                            
Cases in the database:  11                                                  
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
 4 5  8 18 29 34 10
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Seizure prophylaxis                                                     
consider immediately                                                        
4.  Blood products                                                          
as required                                                                 
Four cases of chlorambucil poisoning, and one of an overdose, have been pub-
lished.                                                                     
                                                                            
The average age was 3.6 years.  The average amount of drug taken in the poi-
sonings was 3.2 mg/kg (12-14, 66).  The overdose was ten-fold (61).  That   
child received 32.5 mg/day (1.5 mg/kg/day) -- instead of 3.25 mg -- for     
8 days.  She had originally been diagnosed with nephrotic syndrome at the   
age of 26 months.  The overdose occurred when she was eight years old.  She 
had been on repeated courses of prednisone prior to the overdose, and at the
time of the incident was receiving prednisone 60 mg/m/48h.  The other      
children were all well prior to the poisonings.                             
                                                                            
Similar toxicities were described in all cases:  neurotoxicity (principally 
seizures), pancytopenia, and nausea and vomiting.                           
                                                                            
[References]                                                                
                                                                            
Cases in the database:  12-14, 61, 66                                       
SUGGESTED INTERVENTION:  activated charcoal 10-25 g as an aqueous suspension
                                                                            
If the child is vomiting, or if vomiting is anticipated, protect the airway.
                                                                            
Dosage should be determined by the amount of charcoal the child can toler-  
ate, and by the suspected amount of drug that has been ingested.  The sus-  
pension can be given orally, or by orogastric or nasogastric tube.          
                                                                            
It is suggested that ipecac not be used.                                    
                                                                            
COMMENTS:  Activated charcoal may be more effective for preventing absorp-  
tion following an oral poisoning or oral overdose than ipecac or gastric    
lavage (Muir).                                                              
                                                                            
There is a high risk of seizures following an oral poisoning or overdose    
with chlorambucil.  Seizures have not been reported as a common adverse     
reaction of other orally-available nitrogen mustards (cyclophosphamide and  
melphalan) (Black and Livingston).  However, in the case of an overdose, it 
would be prudent to anticipate seizures as a potential toxicity.  Ipecac    
should not be used to remove a drug associated with a risk of seizures.     
                                                                            
Suggested dosage is from Muir.                                              
                                                                            
[References]                                                                
                                                                            
Muir L. Activated charcoal. Poisoning perspectives 1990;6(1):6-9.           
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990. A review (part I).   
Drugs 1990;39:489-501.                                                      
SUGGESTED INTERVENTION:  diazepam 0.3 mg/kg/dose IV, or 0.5 mg/kg/dose pr,  
                                  q10min, x 2 doses (maximum 10 mg/dose)    
                                                                            
                         for immediate treatment                            
                                                                            
Lorazepam may be equally effective for acute therapy.  Maintenance therapy  
should be considered depending on the patient's clinical condition:  EEG,   
effectiveness of diazepam, electrolyte concentrations, and history of a sei-
zure disorder.  Phenytoin and phenobarbital are likely to be equally effec- 
tive.                                                                       
                                                                            
COMMENTS:  Four cases had frank seizures (12, 13, 61, 66).  The mean time to
onset was within six hours following the incident.  Seizures appear to be   
more prevalent in children than in adults.  The mechanism is unknown, but   
the phenyl moiety of chlorambucil increases its ability to penetrate the    
blood-brain barrier, compared to other nitrogen mustards.                   
                                                                            
Prophylactic therapy should be considered, particularly if the child has a  
history of a seizure disorder.  There is a high risk of seizures following  
an oral overdose or poisoning of chlorambucil.  Seizures have not been      
reported as a common adverse reaction of other orally-available nitrogen    
mustards (cyclophosphamide and melphalan) (Black and Livingston).  However, 
in the case of a poisoning or overdose involving one of these drugs, it     
would be prudent to anticipate seizures as a potential toxicity.            
                                                                            
[References]                                                                
                                                                            
Cases in the database:  12-14, 61, 66                                       
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990. A review (part I).   
Drugs 1990;39:489-501.                                                      
SUGGESTED INTERVENTION:  daily blood work, and blood products as required   
                                                                            
COMMENTS:  The mean onset of leukocytopenia was at 3 days.  The mean nadir  
was at 10 days.  The mean onset of thrombocytopenia was at 10 days.  The    
mean nadir was at 21 days.  The nitrogen mustards as a class can be expected
to produce myelosuppression.                                                
                                                                            
[References]                                                                
                                                                            
Cases in the database:  12-14, 61, 66                                       
 6 6 10 11 31 26 29 15
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
consider immediately                                                        
3.  Start TPN                                                               
consider immediately                                                        
4.  Neurological monitoring                                                 
consider immediately                                                        
5.  Blood products                                                          
as required                                                                 
The single pediatric case of an IV overdose involving a nitrogen mustard was
that of a 12-month-old male, who received melphalan 140 mg (12.4 mg/kg,     
254 mg/m) instead of 14 mg.  TPN was started immediately.  All blood counts
were depressed by 7 days after the incident.  The marrow was reported to    
have recovered 40 days after the incident.  There were no sequelae, includ- 
ing no reduction in marrow tolerance for chemotherapy, up to nine months    
later.                                                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  19                                                  
SUGGESTED INTERVENTION:  Consider hemodialysis.  Duration should be at least
                         one hour.                                          
                                                                            
COMMENTS:  No attempt at drug removal was reported in the single pediatric  
case.  There is some evidence that hemodialysis might be effective as a     
means of drug removal.  Sauer et al. conducted in vitro studies of the dia- 
lysability of several antineoplastic agents.  Based on their findings, and  
on pharmacokinetic data available at the time, they suggested that melphalan
might be removed by dialysis.  The duration of dialysis used in their stu-  
dies was one hour.                                                          
                                                                            
There is also some evidence that continuous techniques (e.g., continuous    
venovenous hemodialysis) would not be effective.  Reetze-Bonorden et al.    
have recommended that no dosage adjustments need to be made if a patient is 
treated with melphalan, and undergoing continuous hemofiltration or hemodi- 
alysis.                                                                     
                                                                            
Based on the data, and the recommendations, of both Sauer et al. and Reetze-
Bonorden et al., hemodialysis (but not a continuous technique) may also be  
effective for removing other nitrogen mustards:  chlorambucil, cyclophosph- 
amide, ifosfamide, and mechlorethamine.                                     
                                                                            
[References]                                                                
                                                                            
Sauer H, Fuger K, Blumenstein M. Modulation of cytotoxicity of cytostatic   
drugs by hemodialysis in vitro and in vivo. Cancer Treat Rev 1990;17:293-   
300.                                                                        
                                                                            
Reetze-Boroden P, Bohler J, Keller E. Drug dosage in patients during contin-
uous renal replacement therapy: pharmacokinetic and therapeutic considera-  
tions. Clin Pharmacokinet 1993;24:362-379.                                  
SUGGESTED INTERVENTION:  TPN should be considered prior to the appearance of
mucositis or diarrhea, depending on the clinical condition of the patient:  
tolerance of oral feeds, nausea and vomiting, and debilitation.             
                                                                            
There is some evidence that lysine and arginine should not be used in the   
TPN solution.                                                               
                                                                            
COMMENTS:  In the single pediatric case, diarrhea was reported to have      
started 7 days after the incident, and to have lasted until day 35.  Moder- 
ate oral ulceration was also reported, but there were no signs of signifi-  
cant intestinal involvement.                                                
                                                                            
Thomas et al. have reported that the amino acids lysine and arginine enhance
melphalan's cytotoxic effect on tumor cells in vitro, but high concentra-   
tions of leucine and glutamine reduced this effect.  There is no evidence,  
however, that these findings can be extrapolated to the clinical setting,   
and the cost and feasibility of preparing a nonstandard TPN solution should 
be weighed against the unknown extent of any benefit from using one.        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  19                                                  
                                                                            
Thomas LLM, Mertens MJF, von dem Borne AEFK, van Boxtel CJ, Veenhof CHN,    
Veies EP. Clinical management of cytotoxic drug overdose. Med Toxicol 1988; 
3:253-263.                                                                  
SUGGESTED MONITORING PARAMETERS AND INTERVENTION:                           
                                                                            
[1] neurological vital signs                                                
                                                                            
[2] consider the possibility of seizures                                    
                                                                            
COMMENTS:  In the single pediatric case, no signs or symptoms of neurotoxi- 
city were reported.  However, Zaniboni et al. described the case of a 62-   
year-old woman with Hodgkin's disease, who received 58 mg of mechloretha-   
mine.  (The intended dosage had been 5.8 mg.)  Seventeen days after the     
incident, she presented with "rapidly progressive mental confusion, ataxia, 
amnesia, persistent headache, and bladder incontinence."  A CT scan revealed
tetraventricular hydrocephalus, requiring the installation of a ventriculo- 
peritoneal shunt.                                                           
                                                                            
In addition, seizures have been reported following incidents of chlorambucil
oral overdose and poisoning, involving pediatric patients (12-13, 61, 66).  
The possibility of neurotoxicity should be considered following an IV over- 
dose of any nitrogen mustard.  See suggested interventions for the manage-  
ment of seizures associated with oral overdose and poisoning involving      
chlorambucil.                                                               
                                                                            
[References]                                                                
                                                                            
Cases in the database:  12-13, 19, 61, 66                                   
                                                                            
Zaniboni A, Simoncini E, Marpicati P, Montini E, Marini G. Severe delayed   
neurotoxicity after accidental high-dose nitrogen mustard. Am J Hematol     
1988;27:304.                                                                
SUGGESTED MONITORING PARAMETER AND INTERVENTION:                            
                                                                            
[1] blood work                                                              
                                                                            
[2] blood products as required                                              
                                                                            
COMMENTS:  The nitrogen mustards, as a class, produce myelosuppression.  In 
case of an overdose, this toxicity is likely to be even more severe.  In the
single reported pediatric case, lymphocytopenia appeared within 24 hours. By
day 7, the child presented with pancytopenia.  The bone marrow was reported 
to have recovered within 40 days after the incident.                        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  19                                                  
 7 7 12 12 56 38 38 34 64
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Maintain urine output                                                   
immediately                                                                 
4.  DDTC chelation                                                          
immediately                                                                 
5.  Ondansetron                                                             
immediately                                                                 
6.  Monitoring                                                              
immediately                                                                 
The single pediatric case report of an IV overdose involving a platinum com-
pound described a six-month-old infant who received cisplatin 450 mg/m over
five days.  The original order had been for 90 mg/m divided over five days.
                                                                            
The principal toxicities seen were prolonged vomiting, diarrhea, pancytopen-
ia, and hyperchloremic metabolic acidosis.  TPN was required for 28 days.   
Renal dysfunction resolved over several weeks.  No signs of ototoxicity or  
neurotoxicity were observed.                                                
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
SUGGESTED INTERVENTION:                                                     
                                                                            
[1] plasmapheresis for cisplatin overdose                                   
                                                                            
[2] hemodialysis for carboplatin overdose                                   
                                                                            
Hemodialysis is ineffective for a cisplatin overdose.                       
                                                                            
COMMENTS:  Chu et al. have reported the efficacy of plasmapheresis for low- 
ering plasma free platinum concentrations following an overdose of cis-     
platin.  Plasmapheresis was carried out for 3 days starting 12 days after   
the overdose.  Plasma platinum concentration fell from 2900 g/L to         
200 g/L.  The concentration rebounded to 700 g/L five days after this     
course.  Plasmapheresis was carried out again on days 22 and 23, and plati- 
num concentrations again fell to 200 g/L.  However, there was no rebound   
after the second course of plasmapheresis.                                  
                                                                            
In contrast, Brivet et al. reported that hemodialysis was ineffective for   
reducing plasma platinum concentrations, and for preventing the onset of    
acute renal failure, following a cisplatin overdose.                        
                                                                            
Arbus has reported on experiences with two patients who received carboplatin
while on hemodialysis.  Twenty-four hours after the administration of the   
carboplatin, 43% (mean) of the dose was protein-bound.  The mean predialysis
plasma half-life of free platinum was 23 hours, while the mean half-life    
during dialysis was 2.5 hours.                                              
                                                                            
The difference in the effectiveness of the two techniques, depending on     
which platinum compound is involved, is demonstrated by the difference in   
terminal half-lives between cisplatin and carboplatin.  That of cisplatin is
20-30 minutes, while that of carboplatin is 2.6-5.9 hours (Arbus).  While   
both compounds become highly protein-bound, carboplatin distributes at a    
much slower rate than does cisplatin, and is more available for removal by  
dialysis.  However, based on the data reported by Arbus, hemodialysis may be
most effective during the first 24 hours following an overdose of carbopla- 
tin.                                                                        
                                                                            
Very little platinum is removed by either method.  The benefit appears to   
derive from a redistribution of platinum from sites of potential toxicity to
plasma protein binding sites.  Platinum removal appears to shorten the      
recovery time from myelosuppression, but does not appear to prevent, or     
ameliorate, renal toxicity.                                                 
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
                                                                            
Chu G, Mantin R, Shen Y-M, Baskett G, Sussman H. Massive cisplatin overdose 
by accidental substitution for carboplatin. Cancer 1993;72:3707-14.         
                                                                            
Brivet F, Pavlovitch J-M, Gouyette A, Cerrina M-L, Tchernia G, Dormont J.   
Inefficiency of early prophylactic hemodialysis in cis-platinum overdose.   
Cancer Chemother Pharmacol 1986;18:183-184.                                 
                                                                            
Arbus MH. Hemodialysis for the treatment of carboplatin overdose. Hosp Pharm
1993;28:601, 604.                                                           
SUGGESTED INTERVENTION:  [1] IV hydration with NS 3 L/m/day                
                                                                            
                         [2] mannitol and/or furosemide to maintain urine   
                             output                                         
                                                                            
COMMENTS:  The infant in the single published pediatric case received       
3 L/m/day NS with each cisplatin infusion of 90 mg/m.  The patient        
reported on in Chu et al. had not received hydration prior to cisplatin,    
since she had been intended to receive carboplatin.  The patient reported on
in Brivet et al. had received D5W 1 L between two 100 mg/m infusions of    
cisplatin, which were given six hours apart.  Bues-Charbit et al. have      
reported using NS 3 L/m/day during continuous infusions of high-dose cis-  
platin in pediatric patients.                                               
                                                                            
The infant did not show signs of ARF, but did develop severe tubular acido- 
sis.  Chu et al.'s patient suffered permanent renal failure, and subse-     
quently received a kidney transplant.  The patient described by Brivet et   
al. suffered reversible ARF.  It appears that hydration is nephroprotective 
following a platinum compound overdose, to the extent of sparing the kid-   
ney's capacity to clear creatinine and nitrogenous waste, but not for pre-  
venting platinum's interference with other tubular functions.  There is no  
evidence that hydration in amounts greater than 3 L/m/day would be more    
beneficial in the event of an overdose.                                     
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
                                                                            
Chu G, Mantin R, Shen Y-M, Baskett G, Sussman H. Massive cisplatin overdose 
by accidental substitution for carboplatin. Cancer 1993;72:3707-14.         
                                                                            
Brivet F, Pavlovitch J-M, Gouyette A, Cerrina M-L, Tchernia G, Dormont J.   
Inefficiency of early prophylactic hemodialysis in cis-platinum overdose.   
Cancer Chemother Pharmacol 1986;18:183-184.                                 
                                                                            
Bues-Charbit M, Gentet J-C, Bernard J-L, Breant V, Cano J-P, Raybaud C. Con-
tinuous infusion of high-dose cisplatin in children: pharmacokinetics of    
free and total platinum. Eur J Cancer Clin Oncol 1987;23:1649-1652.         
SUGGESTED INTERVENTION:  DDTC (diethyldithiocarbamate) 1.6 mg/m IV; infuse 
                         over four hours                                    
                                                                            
DDTC may not be effective if more than four hours have elapsed from the     
start of a platinum compound infusion.                                      
                                                                            
COMMENTS:  DDTC forms a chelate with tissue-bound platinum.  It has been    
reported to provide protection against nephrotoxicity -- and perhaps ototox-
icity as well -- due to cisplatin (Gandara).  Its effectiveness appears to  
be related to the DDTC dosage, the cisplatin dosage, and the time between   
the start of cisplatin infusion and the start of DDTC infusion.  It may not 
be effective for a carboplatin overdose.  It does not appear to provide pro-
tection against myelosuppression.                                           
                                                                            
Chu et al. have recommended the use of DDTC for the management of cisplatin 
overdose.  Thomas et al. have suggested the use of fosfomycin as a chemopro-
tective agent for cisplatin toxicity, but its role as an effective agent in 
the case of overdose is unknown.                                            
                                                                            
DDTC can cause several adverse reactions:  flushing, diaphoresis, and a sub-
jective feeling of uneasiness.  These reactions appear to be related to the 
rate of infusion.  It is suggested that the patient be sedated during its   
infusion.                                                                   
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
                                                                            
Gandara DR, Perez EA, Wiebe V, De Gregorio MW. Cisplatin chemoprotection and
rescue: pharmacologic modulation of toxicity. Sem Oncol 1991;18(1 Suppl 3): 
49-56.                                                                      
                                                                            
Chu G, Mantin R, Shen Y-M, Baskett G, Sussman H. Massive cisplatin overdose 
by accidental substitution for carboplatin. Cancer 1993;72:3707-3714.       
                                                                            
Thomas LLM, Mertens MJF, von dem Borne AEFK, van Boxtel CJ, Veenhof CHN,    
Veies EP. Clinical management of cytotoxic drug overdose. Med Toxicol 1988; 
3:253-263.                                                                  
SUGGESTED INTERVENTION:  ondansetron 0.15 mg/kg/dose IV, or                 
                                     0.2 mg/kg/dose po,                     
                                     q4h, x 3 doses, then q8h               
                                                                            
Start therapy immediately.  Duration of therapy should be based on the      
patient's clinical condition.                                               
                                                                            
COMMENTS:  Cisplatin is known to be emetogenic.  Carboplatin is less emeto- 
genic at therapeutic doses, but in the event of an overdose, nausea and vom-
iting should be anticipated, until events prove otherwise.                  
                                                                            
In the pediatric case, methylprednisolone and chlorpromazine were used to   
treat nausea and vomiting, but did not appear to be effective.  Grade 4     
(WHO) vomiting started on day 2, and continued for 7 days.                  
                                                                            
Ondansetron is the drug of choice for intractable nausea and vomiting       
associated with chemotherapy, or with highly emetogenic antineoplastic      
agents.  In the case of an overdose, it should be considered first-line     
therapy, rather than waiting to assess the effectiveness of other agents.   
Uncontrolled vomiting will exacerbate the fluid, acid/base, and electrolyte 
imbalances that may be anticipated following a platinum compound overdose.  
It is suggested that therapy begin immediately.                             
                                                                            
Suggested dosages are from Esau.                                            
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
                                                                            
Van der Vliet W. Controlling chemotherapy-induced emesis. Pharm Pract 1991; 
9:21-29.                                                                    
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  serum pH, potassium, and bicarbonate                                   
                                                                            
[2]  creatinine, BUN, and uric acid                                         
                                                                            
[3]  fluid intake and output                                                
                                                                            
[4]  platinum                                                               
                                                                            
[5]  signs and symptoms of ototoxicity                                      
                                                                            
[6]  CBC                                                                    
                                                                            
Serum potassium may be either elevated or depressed, and therapy should be  
based on patient-specific conditions.                                       
                                                                            
There is no role for a colony stimulating factor.                           
                                                                            
COMMENTS:  The infant described in the pediatric case was reported to have  
had a reversible metabolic acidosis and mild hypokalemia.  The acidosis     
lasted several weeks, and required bicarbonate replacement.  The patient    
reported on by Chu et al. had a serum potassium concentration of 7.2 mmol/L,
and bicarbonate of 12 mmol/L, seven days after a cisplatin overdose.  She   
was treated with glucose, insulin, and bicarbonate.  Brivet et al. reported 
that their patient's carbon dioxide concentration was 9 mmol/L six days     
after a cisplatin overdose.                                                 
                                                                            
The renal-sparing effects of hydration do not appear to include protection  
from a derangement in the tubular functions involved in acid/base regula-   
tion.  It is not known if chelation therapy with DDTC would provide extra   
protection.                                                                 
                                                                            
The infant also developed pancytopenia, requiring support with packed red   
blood cells and platelets.  Signs of myelosuppression appeared five days    
following the last cisplatin infusion, and the neutrophil count rose above  
0.5 eighteen days after the fifth infusion.  Colony stimulating factor was  
not used.                                                                   
                                                                            
In the case described by Chu et al., the authors chose to use GM-CSF as part
of their management, starting 11 days after the incident:  400 g/day for 3 
days, then 750 g/day for 3 days.  The neutrophil counts began rising drama-
tically 14 days after the incident, simultaneously with the start of plasma-
pheresis.  Plasma platinum concentrations fell as neutrophil counts rose.   
GM-CSF may have contributed to the rise in the neutrophil count, but the    
time course was more consistent with lower plasma platinum concentrations.  
                                                                            
In the case reported by Brivet et al., leukocytopenia completely resolved   
within 17 days of the incident without the use of G-CSF or GM-CSF.          
                                                                            
There does not appear to be any role for a colony stimulating factor follow-
ing an overdose of a platinum compound.  The evidence is that platinum      
removal (or redistribution) plays a more critical role.                     
                                                                            
[References]                                                                
                                                                            
Cases in the database:  15                                                  
                                                                            
Chu G, Mantin R, Shen Y-M, Baskett G, Sussman H. Massive cisplatin overdose 
by accidental substitution for carboplatin. Cancer 1993;72:3707-3714.       
                                                                            
Brivet F, Pavlovitch J-M, Gouyette A, Cerrina M-L, Tchernia G, Dormont J.   
Inefficiency of early prophylactic hemodialysis in cis-platinum overdose.   
Cancer Chemother Pharmacol 1986;18:183-184.                                 
 8 5  8 16 83 45  9
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Dexamethasone                                                           
immediately                                                                 
4.  Monitoring                                                              
immediately                                                                 
A four-year-old boy with ALL received a 15-fold IT overdose of cytarabine   
during induction therapy (second remission).  The error was discovered at   
the end of a three-minute lumbar injection.  Sixty-five minutes after the   
incident, CSF exchange with NS was carried out, using 5 mL aliquots, to a   
total exchange volume of 50 mL.  This was done over 50 minutes.  Nearly 30% 
of the dose was recovered, both as the parent drug and as the metabolite    
uracil arabinoside (54.7 mg and 3.7 mg, respectively).  No acute toxicities 
were reported.  One month after the incident, the child was reported to have
had an unsteady gait and mild intention tremors.  No neurological exam was  
done at that time.  The child died three months after the incident (70).    
There was no evidence in the case report that the death was associated with 
the overdose.                                                               
                                                                            
[References]                                                                
                                                                            
Cases in the database:  70                                                  
SUGGESTED INTERVENTION:                                                     
                                                                            
For an overdose of 15-fold or less, consider CSF exchange with normal saline
to one volume of CSF, using the table below.                                
                                                                            
     age (y)    estimated CSF volume (mL)    total exchange volume (mL)     
            
      < 0.5                70                            70                 
                                                                            
      0.5-1                85                            85                 
                                                                            
        1                 100                           100                 
                                                                            
        2                 110                           110                 
                                                                            
     3 and up             140                           140                 
                                                                            
COMMENTS:  Suggested exchange volumes are based on the change in CSF volume 
with age (Blaney et al.), and on the percentage of cytarabine recovered by  
CSF removal and exchange, beginning 65 minutes after the IT administration  
of 200 mg of drug, in a four-year-old boy (70).  The authors of that report 
estimated that the CSF volume in their patient was 60 mL.  That was probably
an underestimate (Blaney et al.).                                           
                                                                            
The initial half-life of cytarabine in CSF, if given in normal therapeutic  
dosages, is 1 hour, and its terminal half-life is 3.4 hours (Baker et al.). 
The clearance of cytarabine from the CSF approximates the bulk flow rate of 
CSF (0.42 mL/min).  The administration of a large amount of drug may satu-  
rate the clearance mechanism (presumed to be the CSF reabsorption apparatus)
to an unknown extent.                                                       
                                                                            
Assuming that 100% of the dose could have been removed if CSF exchange had  
been started immediately after the reported overdose, the following table   
lists extrapolated percentages of the dose that could have been recovered if
exchange had been started at various times following the reported incident: 
                                                                            
                     time (h)          percent recoverable                  
                                             
                       0                       100                          
                                                                            
                       0.25                     75                          
                                                                            
                       0.5                      55                          
                                                                            
                       1                        33                          
                                                                            
                       2                        11                          
                                                                            
                       4                         1                          
                                                                            
(Values were obtained by using the standard method of calculating the pro-  
gression of a first-order decay process, based on the relationship          
ln C = ln C' - kt, and data provided in the case report.)                   
                                                                            
It is suggested that CSF exchange be considered as soon as possible.  How-  
ever, it should be pointed out that, while the child in this case received a
15-fold overdose, there were no acute symptoms following the overdose.  Fur-
thermore, although he was reported to have had an unsteady gait and mild    
intention tremors one month after the incident, a neurological examination  
was not done at that time, and it is not known (at least from the case      
report) if these symptoms were due to progression of his primary disease, or
were late sequelae of the overdose.                                         
                                                                            
CSF exchange is an invasive procedure.  Its attendant risks should be       
weighed against the possible risks of not removing any drug.                
                                                                            
If an overdose is greater than 15-fold, ventriculolumbar perfusion may be   
more appropriate.  There are no published accounts reporting any experiences
with the intrathecal administration of dosages intended to be given systemi-
cally, as there are for methotrexate.  However, considering the serious tox-
icities and fatalities associated with the latter, it would be prudent to   
consider a more aggressive means of drug removal than CSF exchange in the   
event of a massive overdose.  (See "methotrexate IT overdose".)             
                                                                            
[References]                                                                
                                                                            
Cases in the database:  70                                                  
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukemia. Drugs 1991;41:702-716.       
                                                                            
Baker WJ, Royer JL Jr, Weiss RB. Cytarabine and neurologic toxicity. J Clin 
Oncol 1991;9:679-693.                                                       
SUGGESTED INTERVENTION:  dexamethasone load 1.5 mg/kg IV                    
                                                                            
If signs of IICP are present, continue with 0.5 mg/kg/24h, divided q6h, for 
five days.  Reassess, and continue or taper as appropriate.                 
                                                                            
There is no role for IT corticosteroids.                                    
                                                                            
COMMENTS:  The case report of an IT cytarabine overdose did not describe any
signs or symptoms of IICP.  However, cytarabine can be irritating to the    
meninges.  It may be prudent to anticipate the possibility that the normal  
pressure-regulating mechanism may become deranged.                          
                                                                            
In comparison to the pediatric case of an IT overdose, Eden et al. have     
reported a case of seizures, posturing, and papilloedema, involving a 19-   
month-old girl, who had been diagnosed with ALL ten months previously.      
These symptoms appeared 27.5 hours after she received cytarabine 15 mg      
(30 mg/m) IT.  Her symptoms improved after the start of dexamethasone and  
mannitol.  She had also received both IT and IV cytarabine previously, as   
well as IT methotrexate, and had undergone radiation therapy.               
                                                                            
Furthermore, IT cytarabine has been associated with myelopathy (Baker et    
al.).  The risk factors appear to include the use of other drugs intrathe-  
cally (i.e., in addition to IT cytarabine), the use of other drugs with neu-
rotoxic side effects, radiation, and high-dose systemic cytarabine.         
                                                                            
The suggested dosage is based on that used for cerebral edema (Esau).       
                                                                            
In cases involving other antineoplastic agents, there has been no evidence  
of any benefit from giving a corticosteroid intrathecally.  (See "metho-    
trexate IT overdose", "vinca alkaloid IT injection", and "anthracycline IT  
injection".)                                                                
                                                                            
[References]                                                                
                                                                            
Cases in the database:  70                                                  
                                                                            
Eden OB, Goldie W, Wood T, Etcubanas E. Seizures following intrathecal cyto-
sine arabinoside in young children with acute lymphoblastic leukemia. Cancer
1978;42:53-58.                                                              
                                                                            
Baker WJ, Royer GL Jr, Weiss RB. Cytarabine and neurologic toxicity. J Clin 
Oncol 1991;9:679-693.                                                       
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
     neurological vital signs                                               
                                                                            
COMMENTS:  Although the child in this case did not appear to suffer any     
acute toxicities, cytarabine is associated with a risk of neurotoxicity.  It
would be prudent to anticipate the possibility of common neurotoxicities    
associated with this drug.  The risk may be greater if an overdose has      
occurred after previous exposure to cytarabine.                             
 9 7 12 10 30 20 19 14  9
1.  Background                                                              
                                                                            
2.  Ondansetron                                                             
immediately                                                                 
3.  Monitoring                                                              
immediately                                                                 
4.  Drugs to avoid                                                          
immediately                                                                 
5.  Allopurinol                                                             
consider immediately                                                        
6.  Blood products                                                          
as required                                                                 
The single pediatric case of a pyrimidine analog IV overdose involved the   
administration of 5-azacytidine 266 mg/m to a ten-year-old boy receiving   
maintenance therapy for ANLL.  The principal toxicities were nausea and     
vomiting, severe myalgia, and neurotoxicity (somnolence progressing to      
coma).  He had earlier suffered an occipitoparietal hematoma, during induc- 
tion therapy, and required a craniectomy as a result.                       
                                                                            
[References]                                                                
                                                                            
Cases in the database:  69                                                  
SUGGESTED INTERVENTION:  ondansetron 0.15 mg/kg/dose IV, or                 
                                     0.2 mg/kg/dose po,                     
                                     q4h, x 3 doses, then q8h               
                                                                            
Start therapy immediately.  Duration of therapy should be determined by the 
patient's clinical condition.                                               
                                                                            
COMMENTS:  Chlorpromazine and metoclopramide were used to treat nausea and  
vomiting in the single reported pediatric case.  However, ondansetron is the
drug of choice for intractable nausea and vomiting associated with chemo-   
therapy, or with highly emetogenic antineoplastic agents.  Ondansetron      
should be considered first-line therapy in the event of an overdose, rather 
than waiting to judge the effectiveness of other agents.  Furthermore, other
antiemetic agents may produce significant CNS side effects, and in the case 
of a pyrimidine analog overdose, any neurotoxicities associated with the    
overdose may be exacerbated by one of these agents.  The chlorpromazine and 
metoclopramide used in the pediatric case may have contributed to the toxi- 
cities suffered by that child.                                              
                                                                            
Suggested dosages are from Esau.                                            
                                                                            
[References]                                                                
                                                                            
Cases in the database:  69                                                  
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
                                                                            
Van der Vliet W. Controlling chemotherapy-induced emesis. Pharm Pract 1991; 
9:21-29.                                                                    
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1] serum phosphate                                                         
                                                                            
[2] serum creatinine kinase                                                 
                                                                            
[3] urine myoglobin                                                         
                                                                            
[4] serum ammonia                                                           
                                                                            
[5] serum hepatic enzymes                                                   
                                                                            
COMMENTS:  A 44% overdose of 5-azacytidine produced signs of hepatotoxicity,
hypophosphatemia, and rhabdomyolysis.  Other pyrimidine analogs may also    
produce these toxicities following an overdose.  Treatment should be sup-   
portive, and determined by the patient's clinical condition.                
                                                                            
[References]                                                                
                                                                            
Cases in the database:  69                                                  
SUGGESTED INTERVENTION:                                                     
                                                                            
Consider avoiding the use of cimetidine and folinic acid.                   
                                                                            
COMMENTS:  Cimetidine may inhibit the catabolism of toxic metabolites of    
5-fluorouracil (Thomas et al.).  Folinic acid may potentiate the toxicities 
associated with 5-fluorouracil (Mfr.).  It is not known if other            
H2-antagonists would have the same effect as cimetidine, and it is not known
if toxicities following an overdose of pyrimidine analogs other than        
5-fluorouracil would be potentiated by either cimetidine or folinic acid.   
                                                                            
[References]                                                                
                                                                            
Thomas LLM, Mertens MJF, von dem Borne AEFK, van Boxtel CJ, Veenhof CHN,    
Veies EP. Clinical management of cytotoxic drug overdose. Med Toxicol 1988; 
3:253-263.                                                                  
                                                                            
Krogh CME, ed. Compendium of pharmaceuticals and specialties. 26th ed.      
Ottawa: Canadian Pharmaceutical Association, 1991.                          
SUGGESTED INTERVENTION:                                                     
                                                                            
Allopurinol may be of benefit.                                              
                                                                            
COMMENTS:  There is some evidence that allopurinol may permit higher dosages
of 5-fluorouracil (Thomas et al.).  It is not known if allopurinol would be 
of benefit for the management of overdoses involving 5-fluorouracil or other
pyrimidine analogs.                                                         
                                                                            
[References]                                                                
                                                                            
Thomas LLM, Mertens MJF, AEFK von dem Borne, van Boxtel CJ, Veenhof CHN,    
Veies EP. Clinical management of cytotoxic drug overdose. Med Toxicol 1988; 
3:253-263.                                                                  
SUGGESTED MONITORING PARAMETERS AND INTERVENTIONS:                          
                                                                            
[1] blood work                                                              
                                                                            
[2] blood products as required                                              
                                                                            
COMMENTS:  Evidence of myelosuppression was not reported in the single pedi-
atric case.  However, pyrimidine analogs may be expected to produce myelo-  
suppression.                                                                
10 6 10 55 84 48 24 49
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Dexamethasone                                                           
immediately                                                                 
4.  Monitoring                                                              
immediately                                                                 
5.  Nimodipine                                                              
consider immediately                                                        
Two case reports about the intrathecal administration of an anthracycline   
have been published (one involving doxorubicin, one involving daunorubicin).
The child who received daunorubicin (25 mg/m) was 3.5 years old (18).  She 
was initially asymptomatic.  A CT brain scan and neurological examination at
that time were both normal.  Her induction therapy for ALL continued on day 
4 using vincristine, prednisone, and L-asparaginase.  Her neurological sta- 
tus began to deteriorate a week after the incident, until she became coma-  
tose.  She remained in a coma until her death.  Nine weeks after the inci-  
dent, an EEG revealed no electrical activity.  She died when ventilator sup-
port was discontinued.                                                      
                                                                            
The second patient was a 12-year-old girl with ALL in second remission (63).
She inadvertently received IT doxorubicin (30 mg/m) during maintenance     
therapy.  She displayed no specific signs of CNS toxicity until 14 days     
after the incident.  She also became comatose, but her neurological symptoms
resolved after the installation of a VP shunt to reduce pressure due to     
hydrocephalus, discovered 16 days after the incident.  All neurological     
abnormalities were absent by nine months after the incident.                
                                                                            
Both girls were given IV steroids.  The girl who died also received IT      
hydrocortisone, and underwent CSF removal, which recovered about a third of 
the daunorubicin.                                                           
                                                                            
CSF drug and metabolite concentrations were probably lower in the younger   
child, since some of the drug was recovered, and since CSF volume increases 
at a greater rate than BSA as a function of age (Blaney et al.).  The dif-  
ference in outcome, then, does not appear to be dose-related.  It is pos-   
sible that a younger child is simply more vulnerable to such an insult.     
                                                                            
Daunorubicin and doxorubicin are both vesicants.  It is likely that the     
blood-brain barrier is disrupted if these drugs are given IT.  Both children
presented with evidence that this had happened.  The younger girl also      
received both vincristine and L-asparaginase IV after the incident involving
daunorubicin.  It is possible that either, or both, of these drugs crossed  
into the CNS (due to meningeal inflammation), and contributed to the CNS    
damage.  Incidents involving the intrathecal injection of vincristine have  
resulted in devastating effects on the CNS (32, 33, 38-40, 49, 50).         
                                                                            
Finally, aldoketoreductase converts anthracyclines to their 13-dihydro      
metabolites, but has a higher affinity for daunorubicin than for doxorubicin
(Robert).  It is possible that high CSF concentrations of the metabolite    
daunorubicinol contributed to the outcome in the fatal case.                
                                                                            
The intrathecal injection of an anthracycline should be considered a medical
emergency.                                                                  
                                                                            
[References]                                                                
                                                                            
Cases in the database:  18, 32, 33, 38-40, 49, 50, 63                       
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukemia. Drugs 1991;41:702-716.       
                                                                            
Robert J. Clinical pharmacokinetics of idarubicin. Clin Pharmacokinet 1993; 
24:275-288.                                                                 
SUGGESTED INTERVENTION:                                                     
                                                                            
[1]  Consider starting CSF exchange immediately with Ringer's lactate.      
                                                                            
[2]  Consider ventriculolumbar perfusion, once CSF exchange has been        
     started.  After the patient has been prepared for perfusion, stop CSF  
     exchange and carry out perfusion at the rate listed in the table below.
                                                                            
                   age (y)                 rate (mL/h)                      
                                                      
                    < 0.5                      35                           
                                                                            
                    0.5-1                      45                           
                                                                            
                      1                        50                           
                                                                            
                      2                        55                           
                                                                            
                   3 and up                    70                           
                                                                            
     Perfusion fluid:  Ringer's lactate with 1.5-2 g of protein (albumin or 
                       fresh-frozen plasma) per litre, warmed to body tem-  
                       perature                                             
                                                                            
     Duration:  Continue for a minimum of 24 hours.                         
                                                                            
Perfusion time should be determined by the amount of drug recovered, and by 
the patient's clinical condition.  An assay for anthracycline may not be    
available, but the amount of drug recovered could be estimated by continuing
the perfusion until the eluent is no longer red-tinged, or for 24 hours,    
whichever is longer.  Alternatively, visible light spectrometry could be    
used to follow the change in concentration, and perfusion continued until no
change is detectable in two or more successive samples.                     
                                                                            
COMMENTS:  Perfusion rates are based on the change in CSF volume with age   
(Blaney et al.), and on the treatment of an adult who received IT vincris-  
tine (Dyke).  Perfusion fluid and duration of perfusion are based on the    
same case.  That patient is the only known survivor of the IT administration
of a vinca alkaloid.  In that case, 95% of the dose was recovered.  Drug    
removal began within a few minutes of the error.                            
                                                                            
The rate of perfusion in the case reported on by Dyke was one-half the esti-
mated CSF volume of the patient per hour.  It is suggested that the rate for
a pediatric patient be adjusted according to age, as indicated in the table.
                                                                            
According to the report by Dyke, the protein source used in that case was   
fresh-frozen plasma.  No information about reactions was described.  It may 
be preferable to use albumin rather than fresh-frozen plasma.               
                                                                            
There are no published reports of the use of ventriculolumbar perfusion in  
the event of the IT injection of an anthracycline.  The suggested interven- 
tion is based on the experiences of the treatment of a patient who had      
received intrathecal vincristine.  However, anthracyclines, like vinca alka-
loids, undergo extensive tissue and plasma protein binding (Calabresi and   
Chabner; Black and Livingston; Young et al.), and perfusion using a solution
containing protein may be more effective as a means of drug removal than    
a protein-free solution, or CSF exchange alone.                             
                                                                            
Ventriculolumbar perfusion is an invasive procedure.  Its potential risks   
must be weighed against the risk of death or permanent neurological damage  
if the drug is not removed.  One child did survive (with no sequelae) with- 
out any attempt at drug removal.  However, the case literature is too sparse
to justify concluding that the fatal case was an anomaly, and the child who 
survived did suffer life-threatening toxicities.  It would be prudent,      
therefore, to consider the intrathecal injection of an anthracycline as a   
medical emergency, and to pursue an aggressive means of drug removal.       
                                                                            
[References]                                                                
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukemia. Drugs 1991;41:702-716.       
                                                                            
Dyke RW. Treatment of inadvertent intrathecal injection of vincristine. N   
Engl J Med 1989;321:1270-1271.                                              
                                                                            
Calabresi P, Chabner BA. Chemotherapy of neoplastic diseases. In: Gilman AG,
Rall TW, Nies AS, Taylor P, eds: The pharmacological basis of therapeutics. 
8th ed. New York: Pergamon Press, 1990, pp. 1202-1263.                      
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990. A review (part 1).   
Drugs 1990;39:489-501.                                                      
                                                                            
Young RC, Ozols RF, Myers CE. The anthracycline antineoplastic drugs. N Engl
J Med 1981;305:139-153.                                                     
SUGGESTED INTERVENTION:  dexamethasone load 1.5 mg/kg IV, then              
                                            0.5 mg/kg/24h IV, divided q6h   
                                            for seven days                  
                                                                            
Reassess, and continue or taper as appropriate.                             
                                                                            
There is no role for IT corticosteroids.                                    
                                                                            
COMMENTS:  Fever, nausea, and vomiting began 12 hours after the IT admini-  
stration of doxorubicin.  These symptoms resolved with dexamethasone and    
mannitol (dosages and durations of therapy not reported) (63).  Methylpred- 
nisolone 20 mg/kg IV q6h may have delayed the onset of symptoms in the case 
involving IT daunorubicin, but did not appear to affect outcome (18).       
                                                                            
Dexamethasone has also been used following IT methotrexate overdoses in non-
fatal cases (1, 3, 5).  Dexamethasone was used in two cases of IT vincris-  
tine injections, but did not appear to affect outcome (38, 49).             
                                                                            
The dosage for dexamethasone is based on that used for cerebral edema       
(Esau).  Dexamethasone was used for at least 24 hours in cases of IT metho- 
trexate overdoses (1, 3, 5).  In the cases involving IT anthracyclines, spe-
cific signs of CNS toxicity appeared about 7 days after the IT injection of 
daunorubicin, and about 14 days after that of doxorubicin (18, 63).  There- 
fore, a minimum of seven days of steroid therapy may be more beneficial than
a shorter course.                                                           
                                                                            
IT hydrocortisone has been given following the IT administration of both    
vincristine and daunorubicin (18, 39, 50).  It did not appear to affect out-
come.  All pediatric cases were fatalities.  It is not possible to discrimi-
nate between any potential risk of using a steroid intrathecally under these
circumstances, and the known cytotoxicity of anthracyclines and vinca alka- 
loids, in determining if an IT steroid may actually increase the risk of a  
fatal outcome.  It is clear, however, that of all the cases of pediatric    
patients receiving a drug intrathecally that is not meant to be given by    
that route, only one has survived, and that child did not receive an IT     
steroid (63).                                                               
                                                                            
One of the effects of IT anthracyclines appears to be disruption of the     
blood-brain barrier, probably by causing a chemical meningitis.  IV dexa-   
methasone would be expected to reduce meningeal inflammation, and possibly  
stabilize neuron cell membranes.                                            
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3, 5, 18, 38, 49, 63                             
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  intracranial pressure                                                  
                                                                            
[2]  neurological vital signs                                               
                                                                            
[3]  EEG                                                                    
                                                                            
[4]  CT scan                                                                
                                                                            
[5]  CSF                                                                    
                                                                            
COMMENTS:  The child who received daunorubicin suffered progressive cerebral
atrophy and ventricular enlargement.  The child who received doxorubicin    
suffered tetraventricular hydrocephalus, which resolved after the installa- 
tion of a VP shunt, and a mild periventricular leukoencephalopathy.  Both   
exhibited escalating symptoms of neurotoxicity:  headache, nausea and vomit-
ing, irritability, and coma.  Both children presented with evidence of a    
disruption of the blood-brain barrier:  elevated CSF protein, elevated CSF  
glucose, and elevated CSF RBC count.                                        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  18, 63                                              
SUGGESTED INTERVENTION:  nimodipine 0.8 mg/kg q4h x 21 days                 
                                                                            
COMMENTS:  The child who received IT daunorubicin suffered progressive cere-
bral atrophy and ventricular enlargement, which was first visualized by CT  
scan ten days after the incident.  A radionuclide brain scan revealed no    
cerebral blood flow 9 weeks after the incident (18).  The child who received
IT doxorubicin possibly suffered cerebral edema as early as 12 hours follow-
ing the incident; this resolved after the start of dexamethasone and manni- 
tol (63).  She later required placement of a VP shunt for hydrocephalus.    
                                                                            
Nimodipine has been shown to improve neurological outcome in patients who   
have suffered an intracranial bleed.  Ischemic damage to neurons appears to 
be related to calcium influx.  Nimodipine's effectiveness is postulated to  
result from its effect on preventing cerebral ischemia, blocking calcium    
influx, or helping to reestablish cerebral perfusion autoregulation (Welty).
It is possible that the cerebral atrophy observed in the fatal case was at  
least partly due to calcium-mediated ischemic damage.                       
                                                                            
IICP was demonstrated in the survivor, and probably also occurred in the    
child who died.  It is certain that at some point cerebral blood flow began 
to diminish in the fatal case.  Although nimodipine has never been shown to 
be effective under these circumstances, the possibility of a fatal outcome  
following the IT injection of an anthracycline must be weighed against any  
potential risks from using nimodipine, and the possibility that nimodipine  
may not be of any benefit.                                                  
                                                                            
The dosage, interval, and duration of therapy have been adapted from Welty. 
Evaluation of cerebral blood flow, ICP, and mean arterial pressure should be
used to decide upon the duration of therapy.  If cerebral perfusion appears 
to become compromised after nimodipine is discontinued, then consider con-  
tinuing therapy for longer than 21 days.                                    
                                                                            
Flunarizine is another calcium channel blocker that is currently being      
investigated for the treatment of stroke (Limburg and Hijdra, Hlser et     
al.), and might be considered as an alternative to nimodipine.              
                                                                            
[References]                                                                
                                                                            
Cases in the database:  18, 63                                              
                                                                            
Welty TE. Cerebrovascular disease. In: Koda-Kimble MA, Young LY, eds.       
Applied therapeutics. 5th ed. Vancouver: Applied Therapeutics, 1992.        
                                                                            
Limburg M, Hijdra A. Flunarizine in acute ischemic stroke: a pilot study.   
Eur Neurol 1990;30:121-122.                                                 
                                                                            
Hlser P-J, Bernhart H, Marbach C, Kornhuber HH. Treatment with an i.v. cal-
cium overload blocker (flunarizine) in acute stroke: a pilot study. Eur Arch
Psychiatr Neurol Sci 1988;237:253-257.                                      
11 4  6 28  8 31
1.  Background                                                              
                                                                            
2.  Blood products                                                          
as required                                                                 
3.  Drug removal                                                            
ineffective                                                                 
There is one published report of a mitoxantrone IV overdose in a pediatric  
patient (21).  The major toxicities were myelosuppression and a reversible  
cardiopathy.  Charcoal hemoperfusion removed a negligible amount of drug.   
Concentration v. time plots in the report illustrated a rebound increase in 
plasma concentration of mitoxantrone following hemoperfusion, consistent    
with a drug that distributes widely outside of the vascular compartment.    
The terminal half-life of mitoxantrone in this case was estimated to be 120 
hours.  The patient remained asymptomatic despite the cardiopathy, and her  
cardiac function recovered completely by 25 weeks after the incident.  She  
was reported to have still been well 15 months after the overdose.          
                                                                            
Between 1977 and 1991 twelve cases of doxorubicin IV overdose were reported 
to Adria Laboratories.  Three patients had also received overdoses of other 
antineoplastic agents.  Five patients died.  Mucositis appeared in six of   
seven survivors, and in one fatality, and resolved in two to six weeks.     
Other toxicities included heart failure prior to death, rash with desquama- 
tion, and one seizure.  The overdose in fatal cases was 3-10 times the      
ordered dose.  Death occurred within 24 hours to 16 days after an overdose. 
One patient who received a ten-fold overdose recovered completely following 
two sessions of hemoperfusion using Amberlite.  Ages of patients were not   
reported (Curran).                                                          
                                                                            
[References]                                                                
                                                                            
Cases in the database:  21                                                  
                                                                            
Curran C. Acute doxorubicin overdoses [letter]. Ann Int Med 1991;115:913-   
914.                                                                        
SUGGESTED INTERVENTION:  blood products as required                         
                                                                            
COMMENT:  The patient in the single reported case required platelets for 18 
days following the overdose (21).  HgB and RBC count were not reported.     
                                                                            
[References]                                                                
                                                                            
Cases in the database:  21                                                  
There is no evidence that any effective means of drug removal exists.       
                                                                            
COMMENTS:  According to the case report slightly over 0.5 mg of mitoxantrone
was recovered by hemoperfusion.  Hemoperfusion was carried out twice.  Each 
course was five hours.  The first was started a few hours following the     
overdose, and the second 25 hours after the overdose.  The plasma concentra-
tion of the drug decreased during hemoperfusion, but rebounded when it was  
stopped.                                                                    
                                                                            
Doxorubicin concentrations undergo similar changes in animals during hemo-  
perfusion (Winchester et al.).  As these investigators also suggested about 
doxorubicin, reducing plasma concentrations of mitoxantrone might reduce    
toxic effects of the drug.  However, there is no experimental or clinical   
evidence to support this.  Furthermore, hemoperfusion would have to be done 
on a continuous basis to maintain low plasma concentrations.  Other modes of
removal may also be unlikely to be effective, since drugs of this class are 
widely distributed outside of the vascular compartment.  Although no data   
has been published about mitoxantrone, doxorubicin requires no dosage       
adjustments during continuous venovenous hemofiltration or hemodialysis     
(Reetze-Bonorden et al.).                                                   
                                                                            
[References]                                                                
                                                                            
Cases in the database:  21                                                  
                                                                            
Winchester JF, Rahman A, Tilstone WJ, Kessler A, Mortensen L, Schreiner GE, 
Schein PS. Sorbent removal of Adriamycin in vitro and in vivo. Cancer Treat 
Rep 1979;63:1787-1793.                                                      
                                                                            
Reetze-Bonorden P, Bohler J, Keller E. Drug dosage in patients during con-  
tinuous renal replacement therapy. Clin Pharmacokinet 1993;24:362-379.      
12 8 14 45 59 48 51 27 38 48
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Folinic acid                                                            
immediately                                                                 
4.  Glutamic acid                                                           
immediately                                                                 
5.  Ondansetron                                                             
immediately                                                                 
6.  Monitoring                                                              
immediately                                                                 
7.  Fluid restriction                                                       
as required                                                                 
Twenty cases involving pediatric patients receiving IV overdoses of vinca   
alkaloids have been reported.  Eighteen patients received vincristine (29,  
34, 37, 41-43, 48, 52, 55, 62, 68), and two cases vinblastine (30, 31).     
There were four fatalities, all involving vincristine (34, 43).             
                                                                            
The mean dosage for nonfatal cases involving vincristine was 0.3 mg/kg      
(0.2), and the dosage range for the fatal cases was 0.2 to 0.6 mg/kg.  The 
dosages in the two cases involving vinblastine were 1.5 and 2.3 mg/kg.      
                                                                            
The major adverse reactions were neurotoxicity, pancytopenia, nausea and    
vomiting, and complications associated with the syndrome of inappropriate   
secretion of antidiuretic hormone (SIADH).                                  
                                                                            
Neurotoxicity involved both the periphery and the CNS.  One common toxicity 
was an autonomic neuropathy that affected the gastrointestinal tract.  Nau- 
sea and vomiting, diarrhea, and abdominal pain and/or distention generally  
appeared within 48 hours.  Paralytic ileus appeared by day 4.  Several      
children also complained of pain and parasthesias.  Loss of deep tendon     
reflexes appeared by day 4, and in some cases lasted more than four months. 
                                                                            
CNS toxicity appeared as early as 48 hours after an overdose.  Agitation and
irritability were reported in several cases, sometimes lasting more than two
months.  Three children became comatose.  Several children developed sei-   
zures within eight days of an overdose, and some continued to have seizures 
more than two months later.                                                 
                                                                            
Pancytopenia reportedly developed in most cases.  Thrombocytopenia, on aver-
age, appeared within four days of an overdose, and leukocytopenia within six
days.                                                                       
                                                                            
SIADH was a major complication, and in some cases appeared to be intractable
to fluid restriction.  Hyponatremia, hypertension, and low serum osmolality 
appeared within six to seven days after an overdose.  In some cases, SIADH  
was complicated by oliguria.                                                
                                                                            
The risk factors for a fatal outcome appeared to be (1) hemorrhage secondary
to thrombocytopenia, and (2) infection secondary to leukocytopenia (34, 43).
                                                                            
An IV overdose of a vinca alkaloid should be considered a medical emergency.
Based on the case literature, there is a high risk of death or long-lasting 
neurological sequelae.                                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  29-31, 34, 37, 41-43, 48, 52, 55, 62, 58            
SUGGESTED INTERVENTION:  double-volume exchange transfusion                 
                                                                            
COMMENTS:  Kosmidis et al. described three cases of children with ALL who   
received five-fold overdoses of vincristine (7.5 mg/m) (34).  Double-volume
exchange transfusion was carried out beginning six hours after each inci-   
dent.  Two children survived.  The percentages of the administered dose     
recovered in those cases were 72% and 58%, respectively.  There appeared to 
be a direct relationship between the amount of drug recovered, and the dura-
tions of toxicities:  marrow aplasia (4 and 9 days), peripheral neuropathy  
(15 and 42 days), paralytic ileus (3 and 5 days), and hypertension (5 and 14
days, respectively).  In the case of the child who died, only 7% of the dose
was recovered.  In that case, fever, neutropenia, and bloody diarrhea per-  
sisted despite antibiotic therapy and platelet transfusions, and the child  
died on day 9, when he suffered a cardiac arrest and could not be resusci-  
tated.                                                                      
                                                                            
In addition, Winter et al. reported the case of a three-year-old boy, with  
histiocytosis X, who received a ten-fold overdose of vinblastine (30 mg)    
(31).  That child was given a double-volume exchange transfusion beginning  
about four hours after the incident.  Despite this attempt at drug removal, 
he became febrile, and suffered pancytopenia, paralytic ileus, hypertension,
and SIADH.  However, he was reported to be healthy nine months later.       
                                                                            
In contrast, Pierga et al. reported the case of an 18-year-old male who     
received two 8 mg doses of vincristine 12 hours apart (48).  Plasmapheresis 
of 1.5 times the plasma volume was carried out beginning 6 hours after the  
second dose.  Assuming a plasma volume of 3.5 L, less than 1% of the dose   
was recovered.  The patient suffered neutropenia, abnormal EEG, loss of deep
tendon reflexes, and SIADH.                                                 
                                                                            
Vinca alkaloids avidly bind to plasma protein, and are also taken up by     
formed elements of the blood, particularly platelets (Calabresi and Chab-   
ner).  They undergo extensive tissue binding (Black and Livingston), and    
have terminal half-lives of about 24 hours (Calabresi and Chabner).  Based  
on the case literature, and the pharmacokinetic characteristics of vinca    
alkaloids, double volume exchange transfusion appears to be the better means
of drug removal.  Plasmapheresis does not appear to be as effective, proba- 
bly because of the amount of drug remaining in formed elements.             
                                                                            
Dialysis is unlikely to be effective as a means of drug removal (Sauer et   
al.).                                                                       
                                                                            
Even if drug removal is attempted, it would be prudent to anticipate serious
toxicities.                                                                 
                                                                            
[References]                                                                
                                                                            
Cases in the database:  31, 34, 48                                          
                                                                            
Calabresi P, Chabner BA. Chemotherapy of neoplastic diseases. In: Gilman AG,
Rall TW, Nies AS, Taylor P, eds. The pharmacological basis of therapeutics. 
8th ed. New York: Pergamon Press, 1990:1202-1263.                           
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990: a review (part II).  
Drugs 1990;39:652-673.                                                      
                                                                            
Sauer H, Fuger K, Blumenstein M. Modulation of cytotoxicity of cytostatic   
drugs by hemodialysis in vitro and in vivo. Cancer Treat Rev 1990;17:293-   
300.                                                                        
SUGGESTED INTERVENTION:  folinic acid 7 mg/kg/24h IV divided q3h x 14 days  
                                                                            
COMMENTS:  The effectiveness of folinic acid as rescue therapy for IV over- 
doses of vinca alkaloids is controversial.  However, there is evidence from 
the case literature that its use should be considered.                      
                                                                            
Thomas et al. used folinic acid following an overdose of vincristine        
(0.4 mg/kg) in a 24-year-old male (52).  The authors concluded, on the basis
of subsequent toxicities due to the vincristine, that folinic acid provides 
no benefit in the event of a vinca alkaloid overdose.  However, their       
patient received a higher dose of vincristine than in several other cases,  
folinic acid therapy was not started for 24 hours, and this patient received
a dosage of folinic acid that was lower than that given in other cases      
(0.8 mg/kg/day).  Conte et al. used a similar dosage of folinic acid 24     
hours after an overdose of vinblastine (1.5 mg/kg) in a five-year-old girl  
(30).  They reported a milder pancytopenia than they had expected, but their
patient did become comatose, and experienced seizures, seven days after the 
incident.                                                                   
                                                                            
In contrast, other authors have reported shorter durations of pancytopenia  
and, in some cases, neurotoxicity as well, using 2 mg/kg/day, or more, of   
folinic acid (29, 34, 37, 62).  The best outcome, based on the durations of 
myelosuppression (4 days) and peripheral neuropathy (15 days), and no signs 
of CNS toxicity, was demonstrated by Kosmidis et al. in one of their        
patients, a three-year-old male who had received 0.26 mg/kg of vincristine, 
and who was treated with folinic acid 7.2 mg/kg/day IV q3h for 48 hours,    
beginning six hours after the overdose (34).  However, this child had also  
had 72% of the vincristine dose recovered through double-volume exchange    
transfusion.  A second child reported on by the same authors died after     
receiving an overdose of 0.2 mg/kg, but in that case, only 7% of the dose   
was recovered, and the folinic acid dosage was 4 mg/kg/day.                 
                                                                            
The suggested intervention dosage is based on that used by Kosmidis et al.  
in their patient with the best outcome.  The duration of therapy is based on
the changes in vincristine plasma concentrations in two patients, as        
reported by the same authors.  The estimated terminal half-life of vincris- 
tine following a five-fold overdose, and calculated from that data, is 3.3  
days.                                                                       
                                                                            
Folinic acid is postulated to overcome a vinca alkaloid-mediated block of   
dihydrofolate reductase, and to restore cellular capacity to synthesize RNA 
and proteins (34, 62).                                                      
                                                                            
Serious toxicities should be anticipated even if folinic acid is used.      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  29, 30, 34, 37, 52, 62                              
SUGGESTED INTERVENTION:  glutamic acid 1.5 g po per day, in 3 divided doses,
                                       x 14 days, for each 1 mg/m of vinca 
                                       alkaloid which has been given        
                                       (maximum of 6 g per day for each     
                                       1 mg/m)                             
                                                                            
COMMENTS:  Jackson et al., in a well-designed, prospective, double-blind,   
placebo-controlled, randomized trial, evaluated the effectiveness of glu-   
tamic acid for modifying the neurotoxicity of vincristine.                  
                                                                            
For that trial, 84 women, receiving the same treatment for breast cancer,   
were randomly assigned to the control or experimental groups.  All patients 
were treated with vincristine 1 mg/m weekly, doxorubicin 10 mg/m weekly,  
cyclophosphamide 400 mg/m weekly, and 5-fluorouracil 400 mg/m weekly.  In 
addition, all patients received prednisone 40 mg/m daily for 3 weeks.  The 
prednisone dosage was then tapered, and the drug discontinued by the fourth 
week.  Chemotherapy was given for 6 weeks.  The patients in the experimental
group were also given glutamic acid 500 mg po q8h during the 6-week course  
of treatment.                                                               
                                                                            
Patients who received glutamic acid were significantly less likely to       
develop loss of the Achilles tendon reflex, and, although there were no sta-
tistically significant differences, the same patients were less likely to   
have suffered patellar reflex loss, parasthesias, or constipation.  Glutamic
acid did not appear to affect the incidence of hematological toxicity.      
                                                                            
The suggested dosage is adapted from the regimen used by Jackson et al.  The
maximum daily dosage has been estimated, based on these authors' remark that
9 g or more per day of glutamic acid has been associated with significant   
gastrointestinal side effects, for example, vomiting, abdominal pain, and   
diarrhea.                                                                   
                                                                            
The mechanism by which glutamic acid may modify vincristine-induced neuro-  
toxicity is unknown.  It may antagonize vincristine's binding to tubulin, or
it may compete with vincristine for some carrier-mediated transport into    
neurons (Jackson et al.).                                                   
                                                                            
It is reasonable to expect glutamic acid to also be effective for treating  
neurotoxicity due to other vinca alkaloids.  Glutamic acid was used in the  
management of one pediatric case of an IV overdose of vinblastine (31).  A  
three-year-old male received 1.5 mg/kg of vinblastine (a ten-fold overdose).
He underwent a double-volume exchange transfusion, and also received glu-   
tamic acid (dosage not given).  The only reported neurotoxicity was paraly- 
tic ileus.                                                                  
                                                                            
[References]                                                                
                                                                            
Cases in the database:  31                                                  
                                                                            
Jackson DV, Wells HB, Atkins JN, et al. Amelioration of vincristine neuro-  
toxicity by glutamic acid. Am J Med 1988; 84:1016-1022.                     
SUGGESTED INTERVENTION:  ondansetron 0.15 mg/kg/dose IV, or                 
                                     0.2 mg/kg/dose po,                     
                                     q4h x 3 doses, then q8h                
                                                                            
Start therapy immediately.  Duration of therapy should be determined based  
on the patient's clinical condition.                                        
                                                                            
COMMENTS:  Vinca alkaloids may not be highly emetogenic in standard dosages.
However, 10 of the 20 pediatric cases of vinca alkaloid IV overdoses experi-
enced nausea and vomiting within 12 hours.  Ondansetron is the drug of      
choice for intractable nausea and vomiting associated with chemotherapy, and
for highly emetogenic antineoplastic agents.  In the case of an overdose, it
should be considered first-line therapy, rather than waiting to assess the  
effectiveness of other agents.  It is suggested that therapy begin immedi-  
ately.  Uncontrolled vomiting will contribute to the electrolyte imbalances 
that have been reported to occur following an IV overdose of a vinca alka-  
loid.                                                                       
                                                                            
Dosages have been adapted from Esau.                                        
                                                                            
[References]                                                                
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
                                                                            
Van der Vliet W. Controlling chemotherapy-induced emesis. Pharm Pract 1991; 
9:21-29.                                                                    
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  neurological vital signs                                               
                                                                            
[2]  CBC                                                                    
                                                                            
[3]  electrolytes                                                           
                                                                            
[4]  urine sodium                                                           
                                                                            
[5]  plasma and urine osmolality                                            
                                                                            
COMMENTS:  Neurotoxicity should be anticipated.  Monitoring should include  
both central and peripheral parameters.  Centrally, there is a risk of agi- 
tation and seizures.  Peripheral monitoring should include assessment of    
deep tendon reflexes and sensation.  Gastrointestinal hypomotility, to the  
point of paralytic ileus, is likely.                                        
                                                                            
Pancytopenia should be anticipated.  Of particular concern is the risk of   
life-threatening hemorrhage due to thrombocytopenia, and infection due to   
neutropenia.  These appeared to be the major risk factors in fatal cases    
(34, 43).                                                                   
                                                                            
Fluid balance and electrolytes should be monitored, and fluid restriction   
and electrolyte replacement therapy -- particularly sodium -- started as    
required.  Although some children who suffered SIADH did not appear to      
respond to fluid restriction, fluid overload and hyponatremia might have    
been even worse in these patients, and it is suggested that it be considered
for any patient who receives an overdose.                                   
                                                                            
Many of the more serious toxicities did not, on average, start before two to
four days after an overdose.  However, an IV vinca alkaloid overdose should 
be considered a life-threatening medical emergency, and monitoring should   
start immediately.                                                          
                                                                            
[References]                                                                
                                                                            
Cases in the database:  34, 43                                              
SUGGESTED INTERVENTION:  fluid restriction                                  
                                                                            
Consider restricting fluid intake to maintenance or less.  The degree of    
restriction should be adjusted to response.  SIADH and hyponatremia are     
transient conditions, and restriction may not be necessary.                 
                                                                            
Maintenance:  100 mL/kg per day for the first 10 kg of body mass            
             +                                                              
               50 mL/kg per day for the second 10 kg of body mass           
             +                                                              
               20 mL/kg per day for the remaining body mass                 
                                                                            
COMMENTS:  Eight children were reported to have suffered from SIADH (29, 34,
41, 43, 48, 52, 62), and ten from hyponatremia (11, 31, 34, 37, 41, 43, 48) 
following an IV overdose of a vinca alkaloid.  The mean time to onset was   
6 days, and the mean duration was 7 days.  The mean sodium trough concentra-
tion was 123 mmol/L.                                                        
                                                                            
Fluid restriction (regimens not described) was reported to have been used in
six cases of SIADH.  It was reported to have been effective in three cases  
(43, 48, 52), and ineffective in the others (29, 34, 43).  Hyponatremia was 
treated with normal saline in three cases.  This was reported to have been  
effective in one case (11), and ineffective in two (31, 41).                
                                                                            
Fine et al. published the first account of SIADH and hyponatremia associated
with vinca alkaloids.  The mechanism is not known.  Drugs of this class may 
have an effect on the hypothalamus or neurohypophysis (34, 37, 43, Slater et
al.).                                                                       
                                                                            
While fluid restriction did not appear to be effective in managing SIADH or 
hyponatremia in all cases, it is reasonable to consider that water and      
sodium imbalance might have been worse if fluid restriction had not been    
started.                                                                    
                                                                            
A common complication of SIADH was hypertension.  Hypertension was reported 
in nine cases (29-31, 34, 41, 43).  Antihypertensive drug therapy may be    
required to control elevations in blood pressure due to SIADH.  Both propra-
nolol and hydralazine were reported to have been effective (29, 31, 34).    
                                                                            
[References]                                                                
                                                                            
Cases in the database:  11, 29-31, 34, 37, 41, 43, 48, 52, 62               
                                                                            
Fine RN, Clarke RR, Shore NA. Hyponatremia and vincristine therapy. Am J Dis
Child 1966;112:256-259.                                                     
                                                                            
Slater LM, Wainer RA, Serpick AA. Vincristine neurotoxicity with hyponatre- 
mia. Cancer 1969;22:122-125.                                                
13 7 12 41 77 53 58 55 13
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Folinic acid                                                            
immediately                                                                 
4.  Glutamic acid                                                           
immediately                                                                 
5.  Dexamethasone                                                           
immediately                                                                 
6.  Monitoring                                                              
immediately                                                                 
Seven pediatric cases of the IT administration of a vinca alkaloid have     
appeared in the published literature (32, 33, 38-40, 49, 50).  All cases    
were fatalities.  In addition, three adult cases have been published (Slyter
et al., Bain et al., Dyke).  Two were fatalities.  The single survivor suf- 
fered residual lower-limb neuropathy (not described), until his death three 
months later from progression of his primary disease, Burkitt's lymphoma    
(Dyke).  All cases, pediatric and adult, have involved vincristine.  How-   
ever, it is expected that any vinca alkaloid would be just as lethal if     
given intrathecally.                                                        
                                                                            
The intrathecal injection of vincristine produces an ascending myeloencepha-
lopathy.  The pathology is characterized by neuronal and meningeal inflamma-
tion, and CNS parenchymal necrosis.  Histological studies of neurons have   
revealed morphological changes produced by disruption of microtubules, and  
characteristic crystalloid structures, presumably composed of microtubulin  
and vincristine.  These changes are consistent with the mechanism of action 
of vincristine, which, in its role as a cytotoxic agent, acts as a spindle  
poison by binding to microtubulin.  The effects of these changes are disrup-
tion of axoplasmic flow, disruption of neuron function, and eventually cell 
death.  Clinically, patients have experienced ascending paralysis, coma,    
and, with one exception, death.  The average time to death has been 15 days.
(In one case, a patient was kept alive by basic life support for almost a   
year, but diffuse encephalopathy was demonstrated by day 11.)               
                                                                            
The IT administration of a vinca alkaloid is a medical emergency.  The most 
likely outcome is death.  However, aggressive rescue measures may be suc-   
cessful, and should be pursued.                                             
                                                                            
[References]                                                                
                                                                            
Cases in the database:  32, 33, 38-40, 49, 50                               
                                                                            
Slyter H, Liwnicz L, Herrick MK, Mason R. Fatal myeloencephalopathy caused  
by intrathecal vincristine. Neurology 1980;30:867-871.                      
                                                                            
Bain PG, Lantos PL, Djurovic V, West I. Intrathecal vincristine: a fatal    
chemotherapeutic error with devastating central nervous system effects. J   
Neurol 1991;238:230-234.                                                    
                                                                            
Dyke RW. Treatment of inadvertent intrathecal injection of vincristine. N   
Engl J Med 1989;321:1270-1271.                                              
SUGGESTED INTERVENTION:                                                     
                                                                            
[1]  Consider starting CSF exchange immediately with Ringer's lactate.      
                                                                            
[2]  Consider ventriculolumbar perfusion, once CSF exchange has been        
     started.  After the patient has been prepared for perfusion, stop CSF  
     exchange and carry out perfusion at the rate listed in the table below.
                                                                            
                   age (y)                 rate (mL/h)                      
                                                      
                    < 0.5                       35                          
                                                                            
                    0.5-1                       45                          
                                                                            
                      1                         50                          
                                                                            
                      2                         55                          
                                                                            
                   3 and up                     70                          
                                                                            
     Perfusion fluid:  Ringer's lactate with 1.5-2 g of protein (albumin or 
                       fresh-frozen plasma) per litre, warmed to body tem-  
                       perature                                             
                                                                            
     Duration:  Continue for a minimum of 24 hours.                         
                                                                            
COMMENTS:  The estimated terminal half-life of intrathecally injected vin-  
cristine is 5 days (49).  In the single nonfatal case, perfusion was contin-
ued for 24 hours (Dyke).  However, vincristine was still detectable in one  
patient's CSF ten days after injection (49), and there is no evidence that  
any amount at all of a vinca alkaloid is nontoxic to the CNS.  Perfusion    
should certainly be continued for at least 24 hours, based on the report by 
Dyke, and perhaps longer, if feasible.                                      
                                                                            
The rate of perfusion in the case reported on by Dyke was one-half the esti-
mated CSF volume of the patient per hour.  It is suggested that the rate for
a pediatric patient be adjusted according to age, as indicated in the table.
                                                                            
According to the report by Dyke, the protein source used in that case was   
fresh-frozen plasma.  No information about reactions was described.  It may 
be preferable to use albumin rather than fresh-frozen plasma.               
                                                                            
Suggested perfusion rates, and perfusion fluid, are based on Dyke.          
                                                                            
Although vinca alkaloids undergo rapid and extensive tissue binding, signs  
of toxicity may not appear for several hours, or even a few days.  This slow
onset is consistent with an insidious process of poisoning, in which the    
drug may be rapidly taken up by neurons, but requires some time before it   
affects them.  It is also consistent with rapid extraneuronal binding, slow 
cellular uptake of the drug, and then a rapid toxic effect.  There is evi-  
dence for both (40, 49, Slyter et al.).  It may also be that cellular uptake
is rapid, but via a saturable transporter system.  There is also evidence   
that vincristine uptake is concentration dependent, and in one case, CSF    
concentration rebounded after CNS "washout" (40).                           
                                                                            
The patient reported on by Dyke is the only known survivor of the IT injec- 
tion of a vinca alkaloid.  In that case, 95% of the dose was recovered.     
Drug removal began within a few minutes of the error, using CSF exchange    
until perfusion could be started.                                           
                                                                            
Ventriculolumbar perfusion is an invasive procedure.  Its incumbent risks   
must be weighed against the high likelihood of death if a successful attempt
at drug removal is not made.  It is also possible that the outcome will be  
fatal even if drug removal is attempted.                                    
                                                                            
[References]                                                                
                                                                            
Cases in the database:  40, 49                                              
                                                                            
Blaney SM, Balis FM, Poplack DG. Current pharmacological treatment          
approaches to central nervous system leukemia. Drugs 1991;41:702-716.       
                                                                            
Dyke RW. Treatment of inadvertent intrathecal injection of vincristine. N   
Engl J Med 1989;321:1270-1271.                                              
                                                                            
Slyter HS, Liwnicz B, Herrick MK, Mason R. Fatal myeloencephalopathy caused 
by intrathecal vincristine. Neurology 1980;30:867-871.                      
SUGGESTED INTERVENTION:  folinic acid 8 mg/kg IV push stat, then 2 mg/kg/h  
                                      as a continuous infusion, x 14 days   
                                                                            
COMMENTS:  The suggestion for the use of folinic acid as rescue therapy for 
the IT injection of a vinca alkaloid is based on experiences with its use in
cases of IV overdoses, as well as with those of IT injection.  More informa-
tion about its effectiveness as rescue therapy for the management of a mis- 
hap involving a vinca alkaloid may be found under management of a vinca     
alkaloid IV overdose.                                                       
                                                                            
Folinic acid was used in four cases (38-40, 49).  However, there is little  
evidence that it was effective for ameliorating, or delaying the onset of,  
the devastating insult to the CNS caused by the IT injection of vincristine,
despite the heroic doses used in one case (40).  Still, it may have some    
value as rescue therapy for peripheral neuropathy, as appears to be the case
in the event of an IV overdose.                                             
                                                                            
Unfortunately, the evidence for folinic acid's efficacy, even in this lim-  
ited role, is not encouraging.  In the single case for which serum vincris- 
tine concentrations were reported, almost no drug was detectable outside of 
the CNS (49).  Furthermore, children who received folinic acid still devel- 
oped characteristic symptoms of vinca alkaloid-induced neuropathies: loss of
deep tendon reflexes, urinary retention, and paralytic ileus.               
                                                                            
Despite the evidence of its limited effectiveness, folinic acid should still
be considered rational therapy.  The child who was given folinic acid at the
dosage used as the basis for the suggested intervention did exhibit a trans-
ient recovery of deep tendon reflexes, although some of the vincristine had 
also been recovered by CNS "washout", which almost certainly contributed to 
this recovery (40).  Furthermore, the intrathecal injection of a vinca alka-
loid is a serious medical emergency, and aggressive measures should be con- 
sidered for management.                                                     
                                                                            
An additional consideration about the potential effectiveness of folinic    
acid is the putative nature of the lesions which produce the peripheral neu-
rotoxicities characteristic of vinca alkaloids.  The lesions are believed to
involve disruption of muscle spindle and peripheral axon function (43,      
Rosenthal and Kaufman), most likely as a result of the drug binding to these
structures.  If this is the case, then folinic acid might be expected to    
have some beneficial effect, as appears to be the case for an IV overdose of
a vinca alkaloid.  However, loss of a reflex, at least, could also be due to
a direct toxic effect on the reflex arc at the level of the spinal cord,    
rather than in the periphery.                                               
                                                                            
Very serious toxicities, and probably death, should be anticipated even if  
folinic acid rescue therapy is used.                                        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  38-40, 43, 49                                       
                                                                            
Rosenthal S, Kaufman S. Vincristine neurotoxicity. Ann Intern Med 1974;80:  
733-737.                                                                    
SUGGESTED INTERVENTION:  glutamic acid 5 g, IV stat, for each 1 mg/m of    
                                       vinca alkaloid given; then,          
                                                                            
                         glutamic acid 1.5 g per day, IV or po, in 3 divided
                                       doses, for at least 14 days, for each
                                       1 mg/m of vinca alkaloid given,     
                                       (maximum 6 g/day for each 1 mg/m)   
                                                                            
COMMENTS:  Jackson et al., in a well-designed, prospective, double-blind,   
placebo-controlled, randomized trial, evaluated the effectiveness of glu-   
tamic acid for modifying the neurotoxicity of vincristine.                  
                                                                            
In that trial, 84 women, receiving the same treatment for breast cancer,    
were randomly assigned to the control or experimental groups.  All patients 
were treated with vincristine 1 mg/m weekly, doxorubicin 10 mg/m weekly,  
cyclophosphamide 400 mg/m weekly, and 5-fluorouracil 400 mg/m weekly.  In 
addition, all patients received prednisone 40 mg/m daily for 3 weeks.  The 
prednisone was then tapered, and the drug discontinued by the fourth week.  
Chemotherapy was given for 6 weeks.  The patients in the experimental group 
were also given glutamic acid 500 mg po q8h during the 6-week course of     
treatment.                                                                  
                                                                            
Patients who received glutamic acid were significantly less likely to have  
developed loss of the Achilles tendon reflex, and, although the differences 
did not reach statistical significance, the same patients were also less    
likely to have suffered patellar reflex loss, parasthesias, or constipation.
Glutamic acid did not appear to affect the incidence of hematological toxi- 
city.                                                                       
                                                                            
The suggested dosage is adapted from the regimen used by Jackson et al.  The
maximum daily dosage has been estimated, based on the authors' remark that  
9 g or more of glutamic acid per day have been associated with significant  
gastrointestinal side effects, for example, vomiting, abdominal pain, and   
diarrhea.                                                                   
                                                                            
The mechanism for glutamic acid's putative effect is unknown.  Glutamic acid
may antagonize a vinca alkaloid's binding to tubulin, or it may compete with
a vinca alkaloid for some carrier-mediated transport into neurons (Jackson  
et al.).                                                                    
                                                                            
Glutamic acid, at the suggested dosage, was used as rescue therapy in the   
only known nonfatal case of the IT injection of a vinca alkaloid (Dyke).    
However, in that case, 95% of the vinca alkaloid dose was also recovered,   
beginning only a few minutes after the incident.                            
                                                                            
Consider using glutamic acid for at least 14 days, or longer, if the patient
continues to exhibit signs of neurotoxicity.                                
                                                                            
Very serious toxicities, and probably death, should be anticipated, even if 
glutamic acid is used.                                                      
                                                                            
[References]                                                                
                                                                            
Jackson DV, Wells HB, Atkins JN, et al. Amelioration of vincristine neuro-  
toxicity by glutamic acid. Am J Med 1988; 84:1016-1022.                     
                                                                            
Dyke RW. Treatment of inadvertent intrathecal injection of vincristine. N   
Engl J Med 1989;321:1270-1271.                                              
SUGGESTED INTERVENTION:  dexamethasone load 1.5 mg/kg IV stat, then         
                                             0.5 mg/kg/24h IV,              
                                             divided q6h, x seven days      
                                                                            
Reassess, and continue or taper as appropriate.                             
                                                                            
There is no role for IT corticosteroids.                                    
                                                                            
COMMENTS:  IV dexamethasone was used in two pediatric cases of the IT injec-
tion of vincristine (38, 49).  Slyter et al. used 20 mg po daily for the    
treatment of their adult patient.  Dexamethasone has also been used follow- 
ing IT methotrexate overdoses in nonfatal cases (1, 3, 5).  Methylpredniso- 
lone 20 mg/kg IV q6h may have delayed the onset of symptoms in a fatal case 
of the IT injection of daunorubicin, but did not appear to affect outcome   
(18).                                                                       
                                                                            
The onset of toxicities may not occur until 24 to 48 hours after vinca alka-
loid injection.  The average time to death in fatal cases has been 15 days. 
Severe brain stem dysfunction in fatal cases appeared, on average, in 7     
days.  Therefore, the duration of dexamethasone therapy that is likely to   
afford a better outcome is speculative.  A minimum of seven days is sug-    
gested, but a longer course might be considered based on the patient's con- 
dition.                                                                     
                                                                            
The suggested dosage for dexamethasone is based on that used for cerebral   
edema (Esau).                                                               
                                                                            
IT hydrocortisone has been given following the IT injection of both vincris-
tine and daunorubicin (18, 39, 50).  It did not appear to affect outcome.   
All cases were fatalities.  It is difficult to discriminate between any     
potential risk of using an IT steroid, and the known cytotoxicity of vinca  
alkaloids and anthracyclines, in determining if an IT steroid may increase  
the risk of a fatal outcome.  It is clear, however, that of all reported    
cases of pediatric patients receiving a drug intrathecally which should not 
be given by that route, only one has survived, and that child did not       
receive an IT steroid (63).                                                 
                                                                            
One of the effects of IT vinca alkaloids appears to be a chemical meningi-  
tis.  Dexamethasone would be expected to reduce meningeal inflammation, and 
possibly stabilize neuron cell membranes as well.  However, in the cases in 
which it has been used following the IT injection of vincristine, it did not
appear to affect outcome.                                                   
                                                                            
Very serious toxicities, and probably death, should be anticipated even if  
dexamethasone is used.                                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  1, 3, 5, 18, 38, 49, 50, 63                         
                                                                            
Slyter H, Liwnicz B, Herrick MK, Mason R. Fatal myeloencephalopathy caused  
by intrathecal vincristine. Neurology 1980;30:867-871.                      
                                                                            
Esau R, ed. BCCH drug dosage guidelines and formulary. 1st ed. Vancouver:   
British Columbia's Children's Hospital, 1993.                               
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  vital signs                                                            
                                                                            
[2]  neurological vital signs                                               
                                                                            
In addition, see "Monitoring" for a vinca alkaloid IV overdose.             
                                                                            
COMMENTS:  The IT injection of a vinca alkaloid is a medical emergency.     
Drugs of this class produce devastating effects on the CNS.  An ascending   
paralysis should be anticipated.  This effect is likely to be irreversible, 
should the patient survive.  In addition, brain stem dysfunction should be  
expected, and the need for basic life support measures anticipated.         
14 5  8 44 22 25 53
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Drugs to avoid                                                          
immediately                                                                 
4.  Monitoring                                                              
immediately                                                                 
The single published pediatric case of oral poisoning with a purine analog  
involved a 15-year-old girl who ingested twenty 75 mg tablets of            
6-mercaptopurine (6-MP) (20).  She had been taking 6-MP 75 mg daily and     
prednisone 17.5 mg every other day for chronic hepatitis.  She had been on  
this regimen for 2.5 years.  She was seen in an emergency department approx-
imately 80 minutes after the incident.  At that time, she complained of diz-
ziness, headache, and right-upper-quadrant pain.  There were no other signs 
of toxicity.  In particular, no evidence of bone marrow depression was      
reported.                                                                   
                                                                            
She was given ipecac immediately, but no tablet fragments were found in the 
vomitus.  She was then given sodium sulphate, charcoal, and oral fluids     
5.5 hours after the incident.  6-MP therapy was discontinued.  Nine months  
after the incident she was reported to be in good health, with no exacerba- 
tion of the hepatitis.                                                      
                                                                            
In contrast, Lin et al. reported the death of a 64-year-old woman who had   
received 6-MP as the result of a dispensing error at a community pharmacy.  
She had been prescribed propylthiouracil.  She was being treated for pulmo- 
nary edema and hyperthyroidism, and had also been prescribed propranolol and
potassium iodide.  Two weeks after the error, she was taken to an emergency 
department.  She was in hepatic failure, and suffered cardiac arrest after  
admission.  She had three seizures beginning the day after her admission,   
and died on the third day.  The cause of death was determined to have been  
bone marrow aplasia and toxic hepatitis due to the 6-MP.                    
                                                                            
Finally, Carney et al. described the case of a 44-year-old man who was pre- 
scribed azathioprine 150 mg and prednisone 50 mg daily as immunosuppressive 
therapy following a cadaver renal transplant.  The man mistakenly took aza- 
thioprine 7,500 mg.  He vomited twice and suffered mild diarrhea, and       
returned to hospital the day after the incident.  He was reported to have   
had leukocytopenia for six days, and transient elevations in bilirubin and  
AST.  He was reported to still have been well 16 months after the incident. 
                                                                            
[References]                                                                
                                                                            
Cases in the database:  20                                                  
                                                                            
Lin R-L, Stein RJ, Schaffer MI. A Purinethol (R) (6-mercaptopurine) fatality
in a case of prescription negligence: a gas chromatographic determination of
6-mercaptopurine. J Forensic Sci 1982;27:454-460.                           
                                                                            
Carney DM, Zukoski CF, Ogden DA. Massive azathioprine overdose: case report 
and review of the literature. Am J Med 1974;56:133-136.                     
SUGGESTED INTERVENTION:  activated charcoal 10-25 g as an aqueous suspension
                                                                            
If the child is vomiting, or if vomiting is anticipated, protect the airway.
                                                                            
The dosage should be determined by the amount of charcoal the child can tol-
erate, and by the suspected amount of drug that has been ingested.  The sus-
pension can be given orally, or by orogastric or nasogastric tube.          
                                                                            
COMMENTS:  Activated charcoal may be more effective for preventing absorp-  
tion following an oral poisoning or oral overdose than ipecac or gastric    
lavage (Muir).                                                              
                                                                            
Ipecac was used in the reported case.  There was no evidence that any of the
drug was recovered.                                                         
                                                                            
Suggested dosage is from Muir.                                              
                                                                            
[References]                                                                
                                                                            
Cases in the database:  20                                                  
                                                                            
Muir L. Activated charcoal. Poisoning perspectives 1990 6(1):6-9.           
SUGGESTED INTERVENTION:  Do not administer allopurinol for at least 24 hours
following a 6-MP, or azathioprine, poisoning or overdose.  This precaution  
is not necessary for a poisoning or overdose involving 6-thioguanine (6-TG).
                                                                            
COMMENTS:  6-MP is metabolized via two enzymatic pathways. One of these     
involves xanthine oxidase.  Allopurinol is a potent xanthine oxidase inhibi-
tor.  Inhibition of the metabolism of 6-MP increases the amount of drug to  
which normal cells are exposed, and increases the risk of toxicity due to   
6-MP (Calabresi and Chabner).  The half-life of 6-MP has been reported to be
between 1 and 3 hours (Benet and Williams, 20).  Therefore, very little of  
the drug should remain 24 hours after a poisoning or overdose.  However,    
unlike 6-MP, there does not appear to be any increase in toxicity from 6-TG 
if allopurinol is given concomitantly, since xanthine oxidase is only a     
minor contributor to its metabolism (Calabresi and Chabner).                
                                                                            
[References]                                                                
                                                                            
Calabresi P, Chabner BA. Chemotherapy of neoplastic diseases. In: Gilman AG,
Rall TW, Nies AS, Taylor P, eds. The pharmacological basis of therapeutics. 
8th ed. New York: Pergamon Press, 1990:1202-1263.                           
                                                                            
Benet LZ, Williams RL. Design and optimization of dosage regimens: pharmaco-
kinetic data. In: Gilman AG, Rall TW, Nies AS, Taylor P, eds. The pharmaco- 
logical basis of therapeutics. 8th ed. New York: Pergamon Press, 1990:1650- 
1735.                                                                       
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  CBC                                                                    
                                                                            
[2]  liver enzymes and bilirubin                                            
                                                                            
[3]  signs and symptoms of infection                                        
                                                                            
COMMENTS:  The major toxicities of purine analogs are immune suppression,   
bone marrow suppression, and hepatotoxicity (Black and Livingston, Calabresi
and Chabner).  The girl in the single reported pediatric case complained of 
right-upper-quadrant pain following the incident, but no evidence of bone   
marrow depression or infection was reported (20).  Purine analogs have been 
described as only mildly myelosuppressive (Bodensteiner and Doolittle), but 
in the case of an overdose or poisoning, it would be prudent to monitor CBC,
particularly since drugs in this class are also immunosuppressive.          
                                                                            
A patient described by Lin et al. died after mistakenly taking 6-MP 200 mg  
daily for 2 weeks.  The cause of death was attributed to bone marrow aplasia
and toxic hepatitis due to 6-MP.  The patient was a 64-year-old woman being 
treated for pulmonary edema and hyperthyroidism.  However, Carney et al.    
described the case of a 44-year-old man who mistakenly took azathioprine    
7,500 mg.  He reportedly suffered vomiting, diarrhea, leukocytopenia lasting
six days, and transient and mild elevations in bilirubin and AST, but he was
reported as well up to 16 months after the incident.                        
                                                                            
Although it appears that toxicities due to a poisoning or overdose of a     
purine analog are likely to be relatively mild, monitoring for signs of     
infection or hepatotoxicity would be prudent.  The case literature does     
include one death, although the patient was an elderly woman with a serious 
preexisting illness.                                                        
                                                                            
[References]                                                                
                                                                            
Cases in the database:  20                                                  
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990. A review (part I).   
Drugs 1990;39:489-501.                                                      
                                                                            
Calabresi P, Chabner BA. Chemotherapy of neoplastic diseases. In: Gilman AG,
Rall TW, Nies AS, Taylor P, eds. The pharmacological basis of therapeutics. 
8th ed. New York: Pergamon Press, 1990:1202-1263.                           
                                                                            
Bodensteiner DC, Doolittle GC. Adverse haematological complications of anti-
cancer drugs: clinical presentation, management, and avoidance. Drug Safety 
1993;8:213-224.                                                             
                                                                            
Lin R-L, Stein RJ, Schaffer MI. A Purinethol (R) (6-mercaptopurine) fatality
in a case of prescription negligence: a gas chromatographic determination of
6-mercaptopurine. J Forensic Sci 1982;27:454-460.                           
                                                                            
Carney DM, Zukoski CF, Ogden DA. Massive azathioprine overdose: case report 
and review of the literature. Am J Med 1974;56:133-6.                       
15 4  6 18 62 37
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Monitoring                                                              
immediately                                                                 
Seventeen cases of cyclosporine overdoses or poisonings, either parenteral  
or oral, have been described in the literature.  Information about most of  
these cases have been published in a review of incidents reported to the    
Sandoz Drug Monitoring Centre (7).                                          
                                                                            
Overdoses appear to be generally well-tolerated.  No toxicities or complica-
tions were reported in seven cases.  The principal adverse reactions among  
patients who did suffer toxicities were related to renal function:  hypona- 
tremia, hypertension, and nephrotoxicity.  Preterm and term neonates appear 
to be at greatest risk for serious toxicities, probably as a consequence of 
preexisting poor renal function.  The single reported fatality was that of a
premature neonate, who suffered from poor renal function prior to the inci- 
dent, and who developed metabolic acidosis and a deterioration of renal     
function (7).                                                               
                                                                            
[References]                                                                
                                                                            
Cases in the database:  7, 16, 17, 71                                       
SUGGESTED INTERVENTION:                                                     
                                                                            
[1]  For an oral poisoning or overdose, consider activated charcoal 10-25 g 
as an aqueous suspension.                                                   
                                                                            
If the child is vomiting, or if vomiting is anticipated, protect the airway.
                                                                            
Dosage should be determined by the amount of charcoal the child can toler-  
ate, and by the suspected amount of drug that has been ingested.            
The suspension can be given orally, or by orogastric or nasogastric tube.   
                                                                            
[2]  There does not appear to be any effective method of drug removal in the
event of a parenteral poisoning or overdose, or once an oral dose has been  
absorbed.                                                                   
                                                                            
COMMENTS:                                                                   
                                                                            
[1]  Activated charcoal may be more effective for preventing absorption of  
cyclosporine, following an oral poisoning or oral overdose, than ipecac or  
gastric lavage (Muir).  The authors of the review of incidents reported to  
the Sandoz Monitoring Centre do not recommend activated charcoal.  Their    
argument is that, since cyclosporine has a large apparent volume of distri- 
bution, and is highly bound to erythrocytes and plasma protein, one of the  
mechanisms by which activated charcoal effects drug removal -- "intestinal  
dialysis" -- would likely be ineffective (7).  However, the oral bioavaila- 
bility of cyclosporine is erratic, and activated charcoal can continue to   
adbsorb drugs after they have left the stomach, while ipecac is only effec- 
tive in removing drugs while they are still in the stomach.                 
                                                                            
Suggested dosage is adapted from Muir.                                      
                                                                            
[2]  Cyclosporine has a large apparent volume of distribution.  Sixty to    
seventy percent of the drug in whole blood is bound to erythrocytes, while  
the remainder is bound to leukocytes and plasma protein (Handschumacher).   
These characteristics make it unlikely that any appreciable amount of drug  
could be recovered by dialysis (Nova).  It is also unlikely that a continu- 
ous technique would be any more effective.  Reetze-Boroden et al. have      
recommended that no dosage adjustments are needed for patients undergoing   
continuous hemofiltration or hemodialysis who are receiving cyclosporine.   
                                                                            
Since most of the circulating drug is bound to formed elements, and not to  
plasma protein, plasmapheresis is not recommended as a means of drug        
removal.  Finally, because most of an administered dose is distributed      
widely outside of the vascular compartment, blood exchange would also be    
unlikely to remove any but a negligible amount of drug, and is not recom-   
mended (7).                                                                 
                                                                            
[References]                                                                
                                                                            
Cases in the database:  7                                                   
                                                                            
Muir L. Activated charcoal. Poisoning perspectives 1990;6(1):6-9.           
                                                                            
Handschumacher RE. Immunosuppressive agents. In: Gilman AG, Rall TW, Nies   
AS, Taylor P, eds: The pharmacological basis of therapeutics. 8th ed. New   
York: Pergamon Press, 1990, pp. 1264-1276.                                  
                                                                            
Nova G. Dialyzable drugs. Am J Nurs 1987;933-942.                           
                                                                            
Reetze-Boroden P, Bohler J, Keller E. Drug dosage in patients during contin-
uous renal replacement therapy: pharmacokinetic and therapeutic considera-  
tions. Clin Pharmacokinet 1993;24:362-379.                                  
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  signs and symptoms of metabolic acidosis                               
                                                                            
[2]  respirations                                                           
                                                                            
[3]  serum sodium and creatinine                                            
                                                                            
[4]  urine output                                                           
                                                                            
[5]  blood pressure                                                         
                                                                            
[6]  neurological vital signs                                               
                                                                            
COMMENTS:  Persons most at risk from a cyclosporine overdose appear to be   
premature or term neonates, or persons who have received more than 30 mg/kg 
parenterally.  Treatment following an incident should be symptomatic, and   
based on the patient's clinical condition.                                  
                                                                            
The most serious toxicities involve the kidneys:  metabolic acidosis, hypo- 
natremia, and oliguria.  It is not clear from the case literature whether   
hyponatremia is a result of actual sodium loss, or is dilutional.           
                                                                            
Cyclosporine also appears to have a depressant effect on respiration, to the
point where the patient may become cyanotic and require ventilatory support.
                                                                            
Although CNS toxicity was not reported in any of the cases, there is a risk 
of neurotoxicity, including generalized motor seizures.  Rubin and Kang have
described transient blindness, confusion, lethargy, and encephalopathy in a 
five-year-old girl.  She had been receiving cyclosporine 60 mg twice daily  
following a bone marrow transplant.  The serum cyclosporine concentration on
presentation was 1704 g/L.                                                 
                                                                            
[References]                                                                
                                                                            
Rubin AM, Kang H. Cerebral blindness and encephalopathy with cyclosporin A  
toxicity. Neurology 1987;37:1072-1076.                                      
16 4  6 11 13 20
1.  Background                                                              
                                                                            
2.  Maintain urine output                                                   
immediately                                                                 
3.  Monitoring                                                              
immediately                                                                 
The single reported pediatric case of an incident involving allopurinol was 
that of an adolescent female who took her grandfather's tablets (57).  She  
was on no regular medications and had normal renal function at the time of  
the incident.  The only anomalies were longer apparent half-lives for allo- 
purinol, and its metabolite oxypurinol, compared to population norms.  The  
authors emphasized that the lack of toxicity was probably related to her    
normal renal function.                                                      
                                                                            
[References]                                                                
                                                                            
Cases in the database:  57                                                  
SUGGESTED INTERVENTION:  maintain urine output                              
                                                                            
COMMENTS:  Toxicity appears to be related partly to renal function.  Oxypu- 
rinol is renally excreted.  It inhibits the metabolism of allopurinol.      
Maintaining urine output will maintain oxypurinol clearance, although the   
evidence from the case report is that renal clearance of oxypurinol is sat- 
urable, and its half-life in the case of a large overdose will probably be  
longer.  The girl in this case took a dose 75 times the recommended daily   
adult dose (57).                                                            
                                                                            
[References]                                                                
                                                                            
Cases in the database:  57                                                  
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  electrolytes                                                           
                                                                            
[2]  BUN and creatinine                                                     
                                                                            
[3]  serum hepatic enzymes                                                  
                                                                            
[4]  serum allopurinol and oxypurinol concentrations                        
                                                                            
[5]  urine output                                                           
                                                                            
COMMENTS:  Serum oxypurinol concentration exceeded 100 M for two days, the 
maximum concentration observed following standard allopurinol dosages (57). 
Drug and metabolite concentrations should be monitored to ensure that the   
two species are being eliminated.                                           
                                                                            
[References]                                                                
                                                                            
Cases in the database:  57                                                  
17 4  6 65154 21
1.  Background                                                              
                                                                            
2.  Drug removal                                                            
immediately                                                                 
3.  Monitoring                                                              
immediately                                                                 
Three cases of oral poisoning (2, 24, 67), eight of systemic absorption fol-
lowing topical application (22, 23, 25, 51, 56, 58-60) (including one fatal-
ity), and one of a local injection of podophyllin resin (65) have been      
described in the literature.  Podophyllin is a naturally-occuring compound, 
from which two semisynthetic antineoplastic agents (epipodophyllotoxins)    
have been derived:  etoposide and teniposide.  The active component of the  
resin is believed to be podophyllotoxin (25).  Incidents involving podophyl-
lin have been reviewed in the absence of published cases of overdoses or    
other types of incidents involving pediatric patients receiving the thera-  
peutic agents.  Podophyllotoxin is extremely toxic if absorbed, making      
experiences with it useful prototypes for those involving etoposide or teni-
poside.                                                                     
                                                                            
Neurotoxicities and myelosuppression are the principal adverse reactions to 
the systemic absorption of the toxin.                                       
                                                                            
Five persons became comatose, as early as nine hours following initial expo-
sure, and lasting as long as eight days.  Others became lethargic or stupor-
ous.  Peripheral neurotoxicities, similar to those associated with vinca    
alkaloids, have also been described:  areflexia, paralytic ileus, dysuria,  
and motor and sensory deficits.  Some persons suffered motor and sensory    
deficits lasting more than two months after exposure.                       
                                                                            
Pancytopenia was described in several cases.  Both leukocytopenia and throm-
bocytopenia were reported as early as four days after exposure.             
                                                                            
The most effective treatment, other than symptomatic, was drug removal,     
which was done in some cases, following topical application, by using hemo- 
perfusion.                                                                  
                                                                            
Although there are no published pediatric cases of overdoses, or other inci-
dents, involving etoposide or teniposide, it would be prudent to consider   
such an incident a medical emergency.  There has been one reported fatality 
following the topical application of podophyllin resin, and the reported    
toxicities and clinical courses of persons exposed to podophyllotoxin appear
to be similar to those reported for cases of IV overdoses involving vinca   
alkaloids.                                                                  
                                                                            
In the event of an inadvertent intrathecal administration of an epipodophyl-
lotoxin, it is strongly suggested that the patient be managed similarly to  
one who has received a vinca alkaloid intrathecally, with respect to drug   
removal, i.e., ventriculolumbar perfusion using a solution containing pro-  
tein as the perfusion fluid.                                                
                                                                            
There is one published case report of an oral overdose of etoposide involv- 
ing an adult patient (Pawlicki et al.).  A 25-year-old woman was diagnosed  
with Hodgkin's disease, stage IIA.  She received radiation therapy, and had 
no signs of active disease until two years later.  At that time, an X-ray   
examination revealed lung infiltration, and she was started on IV chemother-
apy (ABVD).  The IV regimen was stopped after the fifth cycle, due to blood 
vessel obliteration, and she was given a prescription for etoposide 100 mg  
tablets.  She failed to obtain dosage directions for her oral therapy, and  
did not reappear at the treatment center until after she had taken two tab- 
lets daily for 25 days.  When she did return, she complained of fever,      
coughing, diarrhea, and fatigue, and was admitted for treatment of pneu-    
monia.  Her leukocyte count on admission was 1.53.  She was discharged 15   
days later, with no evidence of active Hodgkin's disease.                   
                                                                            
[References]                                                                
                                                                            
Cases in the database:  2, 22-25, 51, 56, 58-60, 65                         
                                                                            
Pawlicki M, Zuchowska-Vogelgesang B, Sliz E. The case of Vepesid overdosage 
in a patient with Hodgkin's disease [letter]. Cancer Chemother Pharmacol    
1990;25:387.                                                                
SUGGESTED INTERVENTION:                                                     
                                                                            
[1]  For an oral poisoning or overdose, consider activated charcoal 10-25 g 
as an aqueous suspension.                                                   
                                                                            
If the child is vomiting, or if vomiting is anticipated, protect the airway.
                                                                            
Dosage should be determined by the amount of charcoal the child can toler-  
ate, and by the suspected amount of drug that has been ingested.  The sus-  
pension can be given orally, or by orogastric or nasogastric tube.          
                                                                            
[2]  For an overdose or poisoning involving systemic absorption or admini-  
stration, consider hemoperfusion.                                           
                                                                            
Dialysis is unlikely to be effective.                                       
                                                                            
[3]  For IT injection, see "vinca alkaloids intrathecal injection:  sug-    
gested management:  drug removal".                                          
                                                                            
COMMENTS:                                                                   
                                                                            
[1]  Activated charcoal may be more effective for preventing absorption of  
an epipodophyllotoxin, following an oral poisoning or oral overdose, than   
ipecac or gastric lavage (Muir).  However, it may be difficult to manage    
the patient after the administration of charcoal.  Nine of the cases were   
reported to have suffered nausea and vomiting, following both oral ingestion
and topical application of podophyllin resin.                               
                                                                            
Suggested dosage is adapted from Muir.                                      
                                                                            
[2]  Hemoperfusion was carried out in three cases of toxicity following the 
topical application of podophyllin resin for the treatment of condylomata   
acuminata.  Two patients underwent charcoal hemoperfusion (25, 58), and one 
hemoperfusion using Amberlite resin (22).  The latter was a fatality.       
                                                                            
The patient who died was a 17-year-old female who had undergone epidural    
anesthesia with lidocaine for initial laser removal of her lesions, followed
by the application of 90 mL of 17.5% podophyllin in tincture of benzoin.    
She then received epidural morphine as postoperative analgesia.  She began  
suffering nausea and vomiting 4 hours postoperatively, and 16 hours post-   
operatively she was comatose, flaccid, and areflexic.  Her condition was at 
first considered to be due to the morphine; however, naloxone was ineffec-  
tive for reversing these symptoms.  Because her blood work at that time     
revealed dysmorphic erythrocytes, and because the podophyllin resin was     
still in place, the clinicians then considered the possibility of toxicity  
due to the podophyllin.  Hemoperfusion over Amberlite was started about 24  
hours postoperatively.  The patient became hypotensive during the procedure,
and was given IV fluids, after which hemoperfusion was again attempted.  The
patient then became hypotensive and bradycardic, was unresponsive to vaso-  
pressors and inotropes, and died 26 hours postoperatively.                  
                                                                            
In another case, a patient underwent charcoal hemoperfusion four days after 
presenting at an emergency room (58).  She had been treated with topical    
podophyllin 24 hours prior to admission, for condyloma acuminata, and had   
not washed off the resin.  She suffered acute neurotoxicities and myelosup- 
pression, and four years later still had no deep tendon ankle reflexes.  The
authors estimated that she received 150 mg of podophyllotoxin.              
                                                                            
Similarly, a 16-year-old female was found comatose 24 hours after applica-  
tion of podophyllin resin (25).  She also had not removed the resin.  She   
underwent charcoal hemoperfusion approximately four days later.  The esti-  
mated blood volume was twice passed through charcoal canisters, and the     
canisters were replaced every 2 hours.  Three hours after hemoperfusion, she
became rousable, and was fully conscious two days later.  The estimated dose
of podophyllotoxin was 200 mg.                                              
                                                                            
There does not appear to be a clear superiority of one hemoperfusion method 
over the other.  Although the patient who underwent hemoperfusion using     
Amberlite was treated earlier than the other two patients, and died, the    
amount of podophyllotoxin applied was also much greater, slightly over 3 g. 
(Podophyllin resin is approximately 20% podophyllotoxin (58)).  Furthermore,
the resin had been applied after some trauma to the genital mucous membrane,
due to the laser ablation.  Therefore, the toxin was likely to have been    
absorbed more easily, both because of a larger concentration gradient, and  
because the surface of application was not intact.                          
                                                                            
Heath et al. have reported the successful treatment of a 43-year-old male   
using Amberlite.  This person had obtained 100 mL of a 20% solution of podo-
phyllin in ethanol (approximately 4 g podophyllotoxin), and had drunk some  
unknown amount.  Hemoperfusion over an Amberlite canister at a rate of      
200 mL/min for 4 hours was started approximately 7 hours after ingestion.   
This man was reported to have had no residual neurological deficits.        
                                                                            
In contrast, Cassidy et al. have described the case of a 59-year-old male   
who ingested approximately 10 g of podophyllin (approximately 2 g podophyl- 
lotoxin).  He was given ipecac, then activated charcoal, and hemoperfusion  
using Amberlite was begun six hours after ingestion.  Hemoperfusion was car-
ried out at a rate of 200-250 mL/min for 4 hours.  Prior to the beginning of
hemoperfusion, there were no signs or symptoms of any neurotoxicity.  How-  
ever, the patient became comatose within 15 minutes after the end of hemo-  
perfusion.  Charcoal hemoperfusion was started 28 hours after ingestion at a
rate of 170-200 mL/min, and was continued for 3 hours.  The patient died 39 
hours after ingestion without regaining consciousness.                      
                                                                            
Based on the case literature, it appears that neurotoxicity and the risk of 
a fatal outcome is highly dose-related, although the exact point at which a 
dose of podophyllotoxin becomes lethal, and beyond the ability of drug      
removal to correct, is uncertain.  It is also unclear to what extent these  
experiences can be extrapolated to an overdose or poisoning involving etopo-
side or teniposide.  Podophyllotoxin is a spindle poison, while the epipodo-
phyllotoxins are not (Black and Livingston).  Podophyllotoxin also appears  
to have metabolites which may be responsible for the observed toxicities to 
an unknown extent (Heath et al.).                                           
                                                                            
In the absence of published experiences describing drug removal of etoposide
and teniposide, it is suggested that an overdose or poisoning be managed    
with hemoperfusion, using either charcoal or Amberlite.  The length of per- 
fusion that may provide the best outcome must be speculative.  It appears   
that it should be carried out for at least four hours.  Furthermore, the    
experience in one case (25) is that frequent changes of canisters may also  
be a factor.                                                                
                                                                            
Dialysis is not likely to be effective, and is not recommended.  Epipodophl-
lotoxins are highly protein bound (Black and Livingston), which is a charac-
teristic of drugs not readily dialyzable (Nova).  Sauer et al. conducted in 
vitro studies of the dialysability of several antineoplastic agents.  Based 
on their findings, and on pharmacokinetic data available at the time, they  
suggested that these drugs are not likely to be removed by dialysis.  The   
duration of dialysis used in their studies was one hour.                    
                                                                            
[3]  Etoposide and teniposide, like the vinca alkaloids, are highly protein 
bound.  Although they do not appear to be spindle poisons, and do not bind  
to microtubulin (Black and Livingston, Calabresi and Chabner), it would be  
prudent to anticipate serious toxicities if one of these agents is injected 
intrathecally.  In the absence of any reported experience, it is suggested  
that the intrathecal injection of an epipodophyllotoxin be considered a med-
ical emergency, and that drug removal, using ventriculolumbar perfusion with
a protein-containing solution, be started immediately.  See "vinca alkaloids
intrathecal injection:   suggested management:  drug removal".              
                                                                            
[References]                                                                
                                                                            
Cases in the database:  22, 25, 58                                          
                                                                            
Muir L. Activated charcoal. Poisoning perspectives 1990;6(1):6-9.           
                                                                            
Heath A, Mellstrand T, Ahlmn J. Treatment of podophyllin poisoning with    
resin hemoperfusion. Human Toxicol 1982;1:373-378.                          
                                                                            
Cassidy DE, Drewry J, Fanning JP. Podophyllum toxicity: a report of a fatal 
case and a review of the literature. J Toxicol-Clin Toxicol 1982;19:35-44.  
                                                                            
Black DJ, Livingston RB. Antineoplastic drugs in 1990: a review (part II).  
Drugs 1990;39:652-673.                                                      
                                                                            
Nova G. Dialyzable drugs. Am J Nurs 1987;933-942.                           
                                                                            
Sauer H, Fuger K, Blumenstein M. Modulation of cytotoxicity of cytostatic   
drugs by hemodialysis in vitro and in vivo. Cancer Treat Rev 1990;17:293-   
300.                                                                        
                                                                            
Calabresi P, Chabner BA. Chemotherapy of neoplastic diseases. In: Gilman AG,
Rall TW, Nies AS, Taylor P, eds: The pharmacological basis of therapeutics. 
8th ed. New York: Pergamon Press, 1990, pp. 1202-1263.                      
SUGGESTED MONITORING PARAMETERS:                                            
                                                                            
[1]  neurological vital signs                                               
                                                                            
[2]  CBC                                                                    
                                                                            
COMMENTS:  The principal toxicities of podophyllin poisoning are neurologi- 
cal and hematological.                                                      
                                                                            
Both central and peripheral neurological toxicities have been reported.     
Within 12-18 hours after systemic absorption, patients have experienced     
areflexia, flaccid paralysis, dysuria, lethargy, and coma.  Later toxicities
have included paralytic ileus and respiratory distress, the latter being    
serious enough in some cases to have required ventilation.                  
                                                                            
Several patients suffered pancytopenia, the onset of which was four days    
after systemic absorption.                                                  
                                                                            
[References]                                                                
                                                                            
Cases in the database:  2, 22-25, 51, 56, 58-60, 65                         
